<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'ml_recommender', language 'it', branch 't16-release'
 * @package totara
 * @subpackage ml_recommender
 */

$string['cachedef_recommended_related_items'] = 'Cache degli elementi relativi ai suggerimenti';
$string['cachedef_recommended_user_items'] = 'Cache suggerimenti utente';
$string['data_path_help'] = 'Percorso della cartella dove verranno memorizzati i dati del sistema di raccomandazioni.';
$string['enable_recommenders'] = 'Suggerimenti';
$string['enable_recommenders_description'] = 'Gli utenti potranno scoprire i contenuti consigliati per loro (ad esempio playlist, risorse, sondaggi, aree di lavoro). Disabilitando l\'impostazione, il blocco Formazione consigliata verrà nascosto dai menù del sito e le relative API non saranno utilizzabili.';
$string['exportdatatask'] = 'Esporta i dati utente per l\'elaborazione dei suggerimenti';
$string['importdatatask'] = 'Importa suggerimenti utente';
$string['interactions_period_help'] = 'Generare i dati sulle interazioni utente-elemento da numero delle settimane.';
$string['interactions_period_option'] = '{$a} settimane';
$string['invalid_user'] = 'Utente non valido';
$string['item_result_count_help'] = 'Numero di suggerimenti elementi-elemento che restituirà il sistema dei suggerimenti.';
$string['item_result_count_label'] = 'Numero di suggerimenti elementi-elemento';
$string['pluginname'] = 'Motore suggerimenti';
$string['py3path_help'] = 'Percorso dell\'eseguile Python per l\'elaborazione dello script dei suggerimenti.';
$string['py3path_label'] = 'Percorso dell\'eseguibile Python';
$string['query_option_hybrid'] = 'Completamente ibrido';
$string['query_option_mf'] = 'Fattorizzazione matriciale';
$string['query_option_partial'] = 'Parzialemente ibrido';
$string['recommendations'] = 'Suggerimenti Engage';
$string['recsysconfigs'] = 'Configurazione del motore dei suggerimenti';
$string['related_items_count_help'] = 'Numero di elementi correlati da elencare nei riquadri dei correlati.';
$string['related_items_count_label'] = 'Numero di elementi correlati';
$string['threads_help'] = 'Numero di core/thread che potranno essere utilizzati dala libreria dei suggerimenti. Il valore deve essere uguale o minore del numero di core fisici.';
$string['userdataiteminteraction'] = 'Interazione';
$string['userdataitemrecommended_user'] = 'Suggerimenti';
$string['user_result_count_help'] = 'Numero di suggerimenti elementi-utente che restituirà il sistema dei suggerimenti.';
$string['user_result_count_label'] = 'Numero di suggerimenti elementi-utente';
