<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_feedback_summary', language 'it', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_feedback_summary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['course'] = 'Il corso';
$string['coursename'] = 'Nome Corso';
$string['currentorg'] = 'Organizzazione di appartenenza dell\'utente';
$string['currentpos'] = 'Posizione ricoperta dall\'utente';
$string['feedbackactivity'] = 'Attività di Feedback';
$string['feedbackactivitylink'] = 'Attività Feedback (collegata alla pagina)';
$string['feedbackname'] = 'Nome di Feedback';
$string['responsetime'] = 'Il tempo di risposta';
$string['sourcelabel'] = 'Corso';
$string['sourcesummary'] = 'Risposte degli studenti all\'attività feedback utilizzata per sondare gli studenti di un corso.';
$string['sourcetitle'] = 'Feedback: Sommario';
$string['theuser'] = 'L\'utente';
$string['timecompleted'] = 'Data di Completamento';
$string['trainerfullname'] = 'Nome e Cognome del Docente';
$string['trainerfullnamelink'] = 'Nome e cognome del trainer (collegato al profilo)';
$string['trainerid'] = 'ID Docente';
$string['trainerorg'] = 'Organizzazione Formatore';
$string['trainerorgid'] = 'ID Organizzazione Formatore';
$string['trainerpos'] = 'Posizione del Docente';
$string['trainerposid'] = 'ID Posizione del Docente';
$string['type_course_modules_tags'] = 'Tag del feedback';
$string['type_feedback'] = 'Feedback';
$string['type_responses'] = 'Risposte';
$string['type_tags'] = 'Tago del corso';
$string['type_trainer'] = 'Formatore';
$string['user'] = 'Utente';
