<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_cohort', language 'it', branch 't16-release'
 * @package totara
 * @subpackage totara_cohort
 */

$string['abouttocreate'] = 'Stai per creare una nuova audience di nome "{$a}"';
$string['actions'] = 'Azioni';
$string['addcertifications'] = 'Aggiungi certificazioni';
$string['addcohort'] = 'Crea nuova audience';
$string['addcourses'] = 'Aggiungi corsi';
$string['addenrolledlearning'] = 'Assegna formazione';
$string['addnewmembers'] = 'Rendi un utente un membro dell\'audience quando soddisfa i set di criteri impostati';
$string['addprograms'] = 'Aggiungi programmi';
$string['addremovehelp'] = 'Aggiungi o rimuovi utenti';
$string['addremovehelp_help'] = 'L\'impostazione controlla l\'inserimento o la rimozione automatica dei membri delle audience.

Deselezionando entrambe le opzioni, i membri dell\'audience l\'audience rimarranno immutati finché non verrà di nuovo selezionata almeno un\'opzione.';
$string['addremovelabel'] = 'Aggiornamento automatico';
$string['addrule'] = 'Aggiungi regola';
$string['addruleset'] = 'Aggiungi set di regole';
$string['addvisiblelearning'] = 'Aggiungi formazione visibile';
$string['affectedarea'] = 'Area coinvolta';
$string['alertmembers'] = 'Avvisi';
$string['alertmembersaffected'] = 'Invia avvisi solo ai membri interessati';
$string['alertmembersall'] = 'Invia avvisi a tutti i membri';
$string['alertmembers_help'] = '**Non inviare avvisi -**
Non saranno inviati avvisi ai membri quando vengono aggiunti o rimossi da questo gruppo.

** Invia avvisi solo ai membri interessatii - ** Se selezionato, verranno avvisati solo quei membri che vengono aggiunti o rimossi da una audience.

** Invia avvisi a tutti i membri - **
Come sopra, ma per tutti i membri.';
$string['alertmembersnone'] = 'Non inviare avvisi';
$string['and'] = 'AND';
$string['andcohort'] = 'E...';
$string['anycohort'] = 'Qualsiasi';
$string['approvechanges'] = 'Approva modifiche';
$string['areasaffectedbyaudiencedeletion'] = 'Aree coinvolte dall\'eliminazione dell\'audience';
$string['assign'] = 'Assegna';
$string['assignenrolledlearningcertification'] = 'Aggiungi certificazioni alla formazione assegnata';
$string['assignenrolledlearningcourse'] = 'Aggiungi corsi alla formazione assegnata';
$string['assignenrolledlearningprogram'] = 'Aggiungi programmi alla formazione assegnata';
$string['assignmemberstocohort'] = 'Assegna membri all\'audience';
$string['assignroles'] = 'Ruoli';
$string['assignto'] = 'Membri dell\'audience "{$a}"';
$string['assignvisiblelearningcertification'] = 'Aggiungi certificazioni alla formazione visibile';
$string['assignvisiblelearningcourse'] = 'Aggiungi corsi alla formazione visibile';
$string['assignvisiblelearningprogram'] = 'Aggiungi programmi alla formazione visibile';
$string['associationactionsenrolled'] = 'Azioni';
$string['associationactionsvisible'] = 'Azioni';
$string['associationcertificationsonly'] = 'Visualizza solo certificazioni';
$string['associationcoursesonly'] = 'Visualizza solo corsi';
$string['associationenrolled'] = 'Iscritto';
$string['associationname'] = 'Nome';
$string['associationnameiconlink'] = 'Nome (con icona e link)';
$string['associationprogramcompletionlink'] = 'Completamento';
$string['associationprogramsonly'] = 'Visualizza solo programmi';
$string['associationtype'] = 'Tipo';
$string['audiencedeletionnote'] = 'Nota: saranno coinvolte anche le attività del corso che usan questa audience per limitare l\'accesso';
$string['audiencevisibility'] = 'Visibilità basata sull\'audience';
$string['autocreatenew'] = 'Creazione dinamica';
$string['autocreatenew_help'] = 'In funzione delle impostazioni, verrà creato automaticamente un piano di formazione per ogni utente che diventerà membro dell\'audience.

Se non è impostato \'Escludi utenti che\' per \'hanno disponibile un piano esistente, creato automaticamente e basato su questo modello\', la creazione automatica di piani di formazione non sarà disponibile.

Il piano di formazione rimarrà assegnato all\'utente anche se l\'utente cessa di essere membro dell\'audience.';
$string['autocreatenewoff'] = 'Non saranno creati automaticamente piani di formazione per ciascun utente che diventa membro dell\'audience.';
$string['autocreatenewon'] = 'Saranno creati automaticamente piani di formazione per ciascun utente che diventa membro dell\'audience.';
$string['autocreateplan'] = 'Creazione automatica piani';
$string['autocreateplan_help'] = 'Creazione automatica di piani di formazione per i membri di questa audience che utilizzano il modello di piano selezionato';
$string['backtocohorts'] = 'Torna alle audience';
$string['cancel'] = 'Annulla';
$string['cancelchanges'] = 'Annulla le modifiche';
$string['cannoteditcohort'] = 'Questa audience non può essere modificata una volta creata';
$string['categorycohorts'] = 'Audience di categoria';
$string['ccdatedescafter'] = 'L\'utente ha completato l\'elenco dei corsi dopo {$a}:';
$string['ccdatedescbefore'] = 'L\'utente ha completato questo elenco di corsi prima {$a}:';
$string['ccdescall'] = 'L\'utente ha completato tutti i corsi di seguito elencati:';
$string['ccdescany'] = 'L\'utente ha completato alcuni dei corsi di seguito elencati:';
$string['ccdescnotall'] = 'L\'utente non ha completato tutti i corsi di seguito elencati:';
$string['ccdescnotany'] = 'L\'utente non ha completato nessuno dei corsi di seguito elencati:';
$string['ccdurationdesclessthan'] = 'L\'utente ha completato questa lista di corsi in meno di {$a} giorni:';
$string['ccdurationdescmorethan'] = 'L\'utente ha completato questa lista di corsi in più di {$a} giorni:';
$string['cchdescall'] = 'L’utente ha completato tutti i corsi archiviati presenti nel seguente elenco:';
$string['cchdescany'] = 'L’utente ha completato alcuni corsi archiviati presenti nel seguente elenco:';
$string['cchdescnotall'] = 'L’utente non ha completato tutti i corsi archiviati presenti nel seguente elenco:';
$string['cchdescnotany'] = 'L’utente non ha completato alcuni corsi archiviati presenti nel seguente elenco:';
$string['certifoptionsselectone'] = 'Devi selezionare una o più opzioni';
$string['changestomembers'] = 'Modifiche ai membri dell\'audience';
$string['checkboxno'] = 'No';
$string['checkboxyes'] = 'Si';
$string['childrenincluded'] = 'secondari inclusi';
$string['choose'] = 'Seleziona';
$string['choosecohorts'] = 'Seleziona audience';
$string['chooseitem'] = 'Seleziona elemento';
$string['chooseplantemplate'] = 'Seleziona modello';
$string['cleanuptask'] = 'Pulizia assegnazione ruoli alle audience';
$string['clear'] = 'Annulla';
$string['clonecohort'] = 'Clona audience';
$string['cloneconfirm'] = 'Sei sicuro di creare una copia dell\'audience \'{$a}\'?';
$string['clonename'] = 'Copia di {$a}';
$string['clonethiscohort'] = 'Clona questa audience';
$string['cohort'] = 'Audience';
$string['cohortadminreportname'] = 'Pagina amministrazione audience';
$string['cohortalertoptions'] = 'Opzioni avviso';
$string['cohortalertoptions_help'] = '** Impostazione avvisi audience ** consente a un utente con le autorizzazioni appropriate di specificare le opzioni di avviso che sono disponibili per gli utenti nella pagina di modifica delle audience. Questa impostazione ha effetto su tutte le pagine di modifica delle **audience**.

Quando vengono selezionate multiple opzioni l\'utente può scegliere le sue preferite dal menu avvisi a tendina.

Se nessuna opzione è selezionata, la funzione avvisi è disabilitata.';
$string['cohortapplyinbackground'] = 'Applica le modifiche dell\'appartenenza all\'audience dinamica in background';
$string['cohortapplyinbackground_help'] = 'L\'appartenenza ad una audience dinamica deve essere aggiornata dopo un cambiamento delle regole e tale elaborazione può richiedere del tempo. Selezionando l\'impostazione, l\'appartenenza sarà ricalcolata tramite una elaborazione in background. Viceversa, il ricalcolo sarà effettuato immediatamente ma l\'utente che ha apportato le modifiche dovrà attendere fino al completamento del ricalcolo.';
$string['cohort:assign'] = 'Assegna membri all\'audience';
$string['cohort_associations'] = 'Formazione associata all\' audience';
$string['cohort_associations_visible'] = 'Formazione visibile associata all\'audience';
$string['cohortbrokenrule'] = '{$a->type} - {$a->name} => La regola non è valida';
$string['cohortbrokenruleemail'] = '{$a->ruleset} - {$a->type} - {$a->name} => La regola è sbagliata';
$string['cohortbrokenrulesmessage'] = 'Sono presenti regole non valide.
In presenza di regole non valide le appartenenze all\'audience non saranno aggiornate.

La seguente audience dinamica deve essere verificata:';
$string['cohortbrokenrulesnotice'] = 'Sono presenti regole non valide.
In presenza di regole non valide le appartenenze all\'audience non saranno aggiornate.';
$string['cohortbrokenrulesubject'] = 'Sono presenti regole non valide.';
$string['cohortbugfixingxrules'] = 'Il sistema è stato in grado di risolvere automaticamente {$a} regola(e) di gruppo.';
$string['cohortbugheading'] = 'In Totara 2.4.8 - 2.4.12 era presente un bug che può aver influenzato il
sito. <a href="https://totara.community/mod/forum/discuss.php?d=20695" target="_blank">Clicca qui</a> per ulteriori informazioni su questo problema.';
$string['cohortbugneedfixing'] = 'Il sistema ha rilevato che le seguenti regole potrebbero essere state influenzate ma non è stato in grado di risolvere i problemi automaticamente. Una volta completato l\'aggiornamento, si prega di rivedere queste
regole e verificare che siano corrette.';
$string['cohortbugnounfixable'] = 'E\' stato possibile risolvere tutti i problemi rilevati. Non è necessario alcun altro intervento.';
$string['cohortdateactive'] = 'Attivo';
$string['cohortdatealreadyended'] = 'Già finito';
$string['cohortdatenotyetstarted'] = 'Non ancora iniziato';
$string['cohortdeletionwarning'] = 'Nota: l\'eliminazione di audience di notevoli dimensioni può richiedere molto tempo. Una volta completata l\'eliminazione, l\'audience sarà rimossa dal corso.';
$string['cohortenrolledlearningselect'] = 'Per visualizzare la formazione assegnata, <a href="{$a}">selezionare un\'audience</a> e fare clic sula scheda  "Formazione assegnata".';
$string['cohortenrolledreportname'] = 'Audience: Formazione assegnata';
$string['cohortglobalsettings'] = 'Impostazioni globali audience';
$string['cohort:manage'] = 'Gestire audience';
$string['cohort:managerules'] = 'Gestire regole per audience dinamiche';
$string['cohortmembers'] = 'Membri audience';
$string['cohortmembersselect'] = 'Per visualizzare i membri delle audience,  <a href="{$a}">selezionare un audience</a> e cliccare su "Visualizza membri"';
$string['cohortmsgalreadyended'] = 'L\'audience non è attiva perché la sua <b>data di fine</b> è nel passato: <b>{$a}.</b>A nessun utente potrà essere assegnata formazione finché questa audience resterà non attiva. Inoltre, eventuali iscrizioni già esistenti verranno revocate.';
$string['cohortmsgalreadyendedlimited'] = 'L\'audience non è attiva perché la sua <strong>data di fine</strong>. è nel passato:<strong>{$a}</strong>. L\'audience non potrà accedere ad eventuali dashbord specifiche e se l\'audience è dinamica, i membri dell\'audience non saranno più aggiornati';
$string['cohortmsgnotyetstarted'] = 'L\'audience non è attiva perché la sua <b>data di inizio</b> è nel futuro: <b>{$a}.</b>A nessun utente potrà essere assegnata formazione finché questa audience resterà non attiva. Inoltre, eventuali iscrizioni già esistenti verranno revocate.';
$string['cohortmsgnotyetstartedlimited'] = 'L\'audience non è attiva perché la sua <strong>data di inizio</strong>. è nel futuro:<strong>{$a}</strong>. L\'audience non potrà accedere ad eventuali dashbord specifiche e se l\'audience è dinamica, i membri dell\'audience non saranno aggiornati';
$string['cohortname'] = 'Nome audience';
$string['cohortoperatorandlabel'] = 'AND (i membri soddisfano tutti i set di regole)';
$string['cohortoperatorlabel'] = 'Logica da applicare tra tutti i set di regole';
$string['cohortoperatorlabel_help'] = 'Questa impostazione determina il comportamento delle regole di audience qualora venissero definiti vari insiemi di regole. E\' basata sugli operatori logici "AND" e "OR".

* Se è impostata su "AND", un utente verrà aggiunto all\'audience quando <b>tutte</b> le condizioni saranno soddisfatte. (Gli utenti saranno omessi qualora non riuscissero a soddisfare anche un solo set di regole)

* Se è impostata su "OR", un utente sarà aggiunto all\'audience qualora soddisfi almeno <b>un</b> set di regole. (E\' sufficiente soddisfare la condizione di una singola regola per essere inclusi)

Si noti che ogni set di regole ha il proprio operatore logico per indicare la relazione tra le regole all\'interno di quel gruppo di regole.';
$string['cohortoperatororlabel'] = 'OR (i membri soddisfano qualsiasi set di regole)';
$string['cohortruleschanged'] = 'Regole audience modificate';
$string['cohortruleschangedadhocnote'] = 'L\'appartenenza all\'audience verrà elaborata più avanti.';
$string['cohortruleschangednote'] = 'L\'appartenenza all\'audience verrà elaborata immediatamente dopo l\'approvazione, cosa che può richiedere tempo.';
$string['cohorts'] = 'Audience';
$string['cohortsaddenrolled'] = 'Aggiugi iscrizioni audience';
$string['cohortsaddvisible'] = 'Aggiungi visibilità audience';
$string['cohortsin'] = 'Audience disponibili';
$string['cohort:view'] = 'Utilizza le audience e visualizza i membri';
$string['cohortvisiblelearningselect'] = 'Per visualizzare la formazione visibile, prima <a href="{$a}">selezionare un\'audience</a> poi cliccare sull\'etichetta "Formazione Visibile".';
$string['cohortvisiblereportname'] = 'Audience: Formazione Visibile';
$string['complete'] = 'Completato';
$string['completionarchivedrecords'] = 'Storico dei record (archiviati):';
$string['completioncriteria'] = 'Criteri di completamento';
$string['completiondurationdays'] = 'giorni';
$string['completiondurationmenulessthan'] = 'meno di';
$string['completiondurationmenumorethan'] = 'più di';
$string['completionmenuall'] = 'ha completato tutti';
$string['completionmenuany'] = 'ha completato alcuni';
$string['completionmenunotall'] = 'non ha completato tutti';
$string['completionmenunotany'] = 'non ha completato nessuno';
$string['completionusercertifiedbeforeafter'] = 'Utenti certificati:';
$string['completionusercompletedbeforeafter'] = 'Utente completato:';
$string['completionusercompletedbeforeafter_history'] = 'Cronologia completata dell\'utente:';
$string['component'] = 'Fonte';
$string['configaudiencevisibility'] = 'La visibilità di default quando è abilitata la Visibilità basata sull\'audience a livello di sito.';
$string['configenableaudiencevisibility'] = 'La visibilità del corso e del programma passerà ad una interfaccia più avanzata che supporta l\'assegnazione di "Formazione visibile" alle Audience a livello di sito.

Una volta attivata, è possibile impostare la visibilità di ogni singolo corso o programma come "Visibile a tutti gli utenti",  "Nascosto da tutti gli utenti" o "Visibile ai membri delle Audience selezionate". Se "Visibile ai membri delle Audience selezionate" è selezionato, il corso o il programma è visibile solo ai membri di una delle audience assegnate.

<strong>Attenzione:</strong> Abilitando questa impostazione verrà modificata la visibilità dei corsi dei programmi in tutto il sito - l\'impostazione "Visibilità" esistente e la capacità di "visualizzare corsi nascosti" non sarà più applicabile, quindi i corsi che sono attualmente nascosti potrebbero diventare visibili.';
$string['confirmcreateplansmessage'] = 'Saranno creati piani di formazioni per {$a} utenti';
$string['confirmdynamiccohortcreation'] = 'Conferma Creazione Audience Dinamica';
$string['confirmnousers'] = 'Non sono presenti utenti per i quali è necessario creare piani di formazione.';
$string['contains'] = 'contiene';
$string['continue'] = 'Vuoi proseguire?';
$string['copy'] = 'Copia';
$string['courseadditionwarning'] = 'Nota: quando si aggiungono dei corsi, le modifiche all\'iscrizione vengono eseguite in background e possono richiedere alcuni minuti per essere visualizzate.';
$string['coursecatalog'] = 'Catalogo corsi';
$string['coursecohortsenrolled'] = 'Audience del corso (iscritte)';
$string['coursecohortsvisible'] = 'Audience del corso (visibili)';
$string['coursedeletionwarning'] = 'Nota: l\'eliminazione del corso molto tempo in funzione delle dimensioni dell\'audience. Una volta completata l\'eliminazione, l\'audience sarà rimossa dal corso.';
$string['createdynamiccohort'] = 'Crea audience dinamica';
$string['createforexistingautoplan'] = 'hanno disponibile un piano esistente, creato automaticamente e basato su questo modello';
$string['createforexistingcompleteplan'] = 'hanno disponibile un piano completo basato su questo modello';
$string['createforexistingmanualplan'] = 'hanno disponibile un piano esistente, creato manualmente, basato su questo modello';
$string['createlpforaudience'] = 'Crea piani di formazione per i membri di questa audience';
$string['createlpforaudienceblurb'] = 'Questa pagina consente di creare automaticamente piani di formazione per tutti gli utenti appartenenti a questa audience.';
$string['createnewcohort'] = 'Crea nuova audience';
$string['createplans'] = 'Crea piani';
$string['createplansfornewmembers'] = 'Crea automaticamente piani di formazione per ciascun utente che diventa membro dell\'audience';
$string['createplanstatus'] = 'Crea nuovi piani come';
$string['createplanstatus_help'] = 'Lo stato che sarà attribuito ai piani creati.';
$string['criteria'] = 'Criteri';
$string['criteriaoptional'] = 'Tutti i criteri sono opzionali ma occorre selezionare almeno un\'opzione.';
$string['crsenroldescall'] = 'L\'utente è iscritto in tutti i corsi dell\'elenco:';
$string['crsenroldescany'] = 'L\'utente è iscritto ad almeno un corso dell\'elenco:';
$string['crsenroldescnotall'] = 'L\'utente non è iscritto in tutti i corsi dell\'elenco:';
$string['crsenroldescnotany'] = 'L\'utente non è iscritto ad almeno un corso dell\'elenco:';
$string['currentusers'] = 'Utenti correnti';
$string['currentusersmatching'] = 'Utenti correnti corrispondenti';
$string['dateformathint'] = ' <b>Formato:</b> gg/mm/aa';
$string['dateformatlongyearhint'] = ' <strong>Formato:</strong> {$a}';
$string['dateisafter'] = 'è dopo il {$a}';
$string['dateisafterfutureduration'] = 'è più {$a} giorni (s) nel futuro';
$string['dateisbefore'] = 'è prima del {$a}';
$string['dateisbeforepastduration'] = 'è più di {$a} giorni fa';
$string['dateisinfutureduration'] = 'è entro i prossimi {$a} giorni';
$string['dateisinnextxdays'] = 'è nei successivi {$a} giorni';
$string['dateisinpastduration'] = 'è entro gli ultimi {$a} giorni';
$string['dateisonorafter'] = 'è durante o dopo di {$a}';
$string['dateisonorbefore'] = 'è durante o prima di {$a}';
$string['datemenubeforepastduration'] = 'Elimina audience';
$string['datemenudurationafterfuture'] = 'dopo i successivi';
$string['datemenudurationbeforepast'] = 'prima dei precedenti';
$string['datemenudurationwithinfuture'] = 'entro i successivi';
$string['datemenudurationwithinpast'] = 'entro i precedenti';
$string['datemenufixeddateafter'] = 'dopo il';
$string['datemenufixeddateafterandon'] = 'è il dopo il';
$string['datemenufixeddatebefore'] = 'prima del';
$string['datemenufixeddatebeforeandon'] = 'è il o prima del';
$string['delcohort'] = 'Elimina audience';
$string['delconfirm'] = 'Sei sicuro di eliminare l\'audience \'{$a}\'?';
$string['deleteaudience'] = 'Elimina audience:  {$a->name} ({$a->idnumber})
Google Translate';
$string['deletechangesdelete'] = 'Rimosso';
$string['deletechangeshidecerts'] = 'Nascondi certificazioni';
$string['deletechangeshidecourses'] = 'Nascondi corsi';
$string['deletechangeshideprogs'] = 'Nascondi programmi';
$string['deletechangessuspend'] = 'Sospendi iscrizione';
$string['deletechangessuspendenrolment'] = 'Sospendi iscrizioni';
$string['deletechangesunassign'] = 'Revoca';
$string['deletechangesunassigndelete'] = 'Revoca ed elimina i dati dell\'utente';
$string['deletechangesunassignsuspend'] = 'Revoca (e sospendi l\'iscrizione ai corsi)';
$string['deletechangesunenroldelete'] = 'Disiscrivi ed elimina i dati dell\'utente';
$string['deletecohort'] = 'Elimina \'{$a}\'';
$string['deletecohortexplaination'] = 'Eliminando questa audience, tutte le assegnazioni, la visibilità e l\'accesso forniti ai membri dell\'audience saranno interessati come mostrato di seguito.';
$string['deleteditem'] = 'Eliminato: (ID: {$a->id})';
$string['deletelearningconfirm'] = 'Sei sicuro di eliminare questa voce di formazione?';
$string['deletelearningitem'] = 'Elimina';
$string['deleterule'] = 'Elimina regola';
$string['deleteruleconfirm'] = 'Sei sicuro di eliminare questa regola?';
$string['deleteruleparam'] = 'Elimina norma';
$string['deleteruleparamconfirm'] = 'Sei sicuro di voler eliminare questa norma?';
$string['deletethiscohort'] = 'Elimina questa audience';
$string['directreportsno'] = 'Non ha riporti diretti';
$string['directreportsyes'] = 'Ha riporti diretti';
$string['doesnotcontain'] = 'non contiene';
$string['duplicateidnumber'] = 'E\' già presente un\'audience con questo codice identificativo';
$string['durationdays'] = 'Giorni';
$string['dynamic'] = 'Dinamico';
$string['dynamiccohortcriteria'] = 'Criteri Audience Dinamici';
$string['dynamiccohortcriterialower'] = 'Criteri audience dinamici';
$string['editcohort'] = 'Modifica audience';
$string['editdetails'] = 'Modifica dettagli';
$string['editmembers'] = 'Modifica membri';
$string['editrule'] = 'Modifica regola';
$string['editrules'] = 'Set di regole';
$string['enableaudiencevisibility'] = 'Abilita visibilità basata sull\'audience';
$string['enddate'] = 'Data di fine';
$string['enddate_help'] = 'Se è prevista una data finale, la audience sarà considerata vuota dopo la data finale.';
$string['enddatelimited'] = 'Data di fine';
$string['enddatelimited_help'] = 'Nel caso venga impostata una data di fine, dopo questa data:

* l\'audience non potrà più accedere ad eventuali dashbord specifiche
* se l\'audience è dinamica, i membri dell\'audience non saranno più aggiornati';
$string['endswith'] = 'finisce con';
$string['enrolledcohorts'] = 'Audience iscritte';
$string['enrolledlearning'] = 'Formazione assegnata';
$string['enrolmentmenuall'] = 'è iscritto a tutti';
$string['enrolmentmenuallpgm'] = 'è assegnato a tutti';
$string['enrolmentmenuany'] = 'è iscritto ad almeno uno';
$string['enrolmentmenuanypgm'] = 'è iscritto ad almeno uno';
$string['enrolmentmenunotall'] = 'non è iscritto a tutti';
$string['enrolmentmenunotallpgm'] = 'non è assegnato a tutti';
$string['enrolmentmenunotany'] = 'non è iscritto ad almeno uno';
$string['enrolmentmenunotanypgm'] = 'non è assegnato ad almeno uno';
$string['entervaliddate'] = 'Inserisci una data valida';
$string['equalto'] = 'Uguale a';
$string['error:badcohortid'] = 'Non esiste un\'audeince con questo ID';
$string['error:baddate'] = 'Si prega di specificare una data valida';
$string['error:baddateoption'] = 'È necessario selezionare l\'opzione';
$string['error:badduration'] = 'Si prega di specificare un numero di giorni valido';
$string['error:badresponsefromajax'] = 'Errore: risposta errata da Ajax';
$string['error:badrule'] = 'Nessuna definizione trovata per regola {$a}';
$string['error:badruleonupgrade'] = 'L\'Audience Dinamica "{$a}" contiene criteri basati su un campo personalizzato utente di tipo textarea. Questo tipo di criterio non è più supportato dalle Audiences Totara 2.2. Si dovrebbero controllare le regole per "{$a}" Audience dopo l\'aggiornamento e apportare le modifiche necessarie.';
$string['error:capabilitycohortview'] = 'Non sei autorizzato a visualizzare le audience';
$string['error:couldnotapprovechanges'] = 'Errore durante l\'approvazione delle modifiche';
$string['error:couldnotcancelchanges'] = 'Errore durante l\'annullamento delle modifiche';
$string['error:couldnotupdateglobalsettings'] = 'Si è verificato un errore durante l\'aggiornamento delle impostazioni globali';
$string['error:couldnotupdatemembershipoption'] = 'Si è verificato un errore durante l\'aggiornamento delle opzioni di appartenenza';
$string['error:dateformat'] = 'Immettere una data nel formato {$a}.';
$string['error:mustpickonevalue'] = 'E\' necessario specificare almeno un valore';
$string['error:mustspecifyvalue'] = 'E\' necessario specificare un numero valido';
$string['error:noeditdynamiccohort'] = 'Questa è un audience dinamica. Non è possibile modificare direttamente i suoi membri.';
$string['error:noresponsefromajax'] = 'Errore: Nessuna risposta da Ajax';
$string['error:notdynamiccohort'] = 'Questa non è una audience dinamica.';
$string['error:notenoughvisibility'] = 'Non sei autorizzato a visualizzare questo contenuto.';
$string['error:novisibleaudiencesselected'] = 'Le Audience devono essere aggiunte quando si utilizza l\'opzione "Visibile ai membri delle Audiences selezionate"';
$string['error:rulemissing'] = 'Un parametro richiesto (regola) mancava';
$string['error:rulemissingparams'] = 'Questa regola non è definita.';
$string['error:startafterfinish'] = 'La data di inizio non può essere successiva alla data di fine';
$string['error:typecompletion'] = 'Tipo definizione regola non corretto';
$string['error:unknownbuttonclicked'] = 'Premuto pulsante sconosciuto';
$string['error:visiblelearningdisabled'] = 'Formazione visibile non è abilitata.';
$string['eventcertificationitemadded'] = 'Aggiunto elemento certificazione';
$string['eventcertificationitemdeleted'] = 'Eliminato elemento certificazione';
$string['eventcohortmembershipoptionsupdated'] = 'Aggiornate opzioni di appartenenza all\'audience';
$string['eventcohortoperatorupdated'] = 'Aggiornato operatore audience';
$string['eventcourseitemadded'] = 'Aggiunto elemento corso';
$string['eventcourseitemdeleted'] = 'Eliminato elemento corso';
$string['eventdraftdiscarded'] = 'Eliminata bozza';
$string['eventdraftsaved'] = 'Salvata bozza';
$string['eventlearningitemadded'] = 'Aggiunto elemento di formazione visibile';
$string['eventlearningitemdeleted'] = 'Eliminato elemento di formazione visibile';
$string['eventprogramitemadded'] = 'Aggiunto elemento di programma';
$string['eventprogramitemdeleted'] = 'Eliminato elemento di programma';
$string['eventrulecreated'] = 'Creata regola';
$string['eventruledeleted'] = 'Eliminata regola';
$string['eventruleparamdeleted'] = 'Eliminato parametro regola';
$string['eventrulesetcreated'] = 'Creato set di regole';
$string['eventrulesetdeleted'] = 'Eliminato set di regole';
$string['eventrulesetoperatorupdated'] = 'Aggiornato operatore set di regole';
$string['eventruleupdated'] = 'Aggiornata regola';
$string['exact'] = 'Esattamente';
$string['excludeuserswho'] = 'Escludi utenti che';
$string['excludeuserswho_help'] = 'Questa impostazione permette di scegliere tipi di utenti da escludere dalla creazione di piani

**hanno disponibile un piano esistente creato manualmente basato su questo modello** <br />
Se un utente ha un piano basato su questo modello creato manualmente da lui o dal suo manager allora non otterrà la creazione di un nuovo piano.

**hanno disponibile un piano esistente creato automaticamente basato su questo modello** <br />
Se un utente ha un piano basato su questo modello creato automaticamente non otterrà la creazione di un nuovo piano.

**hanno disponibile un piano completato basato su questo modello** <br />
Qualora questa opzione venisse selezionata l\'utente che ha piani completati basati su questo modello non otterrà la creazione di un nuovo modello.';
$string['failedtoclone'] = 'Impossibile clonare audience';
$string['failedtodeleted'] = 'Impossibile eliminare l\'audience';
$string['globalsettings'] = 'Impostazioni globali';
$string['globalsettingsupdated'] = 'Impostazioni globali aggiornate';
$string['goals'] = 'Goal';
$string['history'] = 'Cronologia';
$string['idnumber'] = 'ID';
$string['includechildren'] = 'Includi i figli';
$string['includechildrenno'] = 'Non includere i figli';
$string['includechildrenyes'] = 'Includi i figli';
$string['incohort'] = 'In audience';
$string['instructions:assignmentroles'] = 'E\' possibile selezionare i ruoli da assegnare all\'audience. I ruoli saranno assegnati nel contesto di sistema.';
$string['isempty'] = 'è vuoto';
$string['isequalto'] = 'è uguale a';
$string['isnotequalto'] = 'è diverso da';
$string['learningitemcourses'] = 'Corsi';
$string['learningitemprograms'] = 'Programmi';
$string['learningplan'] = 'Piano di formazione';
$string['manageaudincevisibility'] = 'Gestione visibilità basata sull\'audience';
$string['max'] = 'Non più di';
$string['members'] = 'Membri';
$string['memberscount'] = 'Dimensione';
$string['membersupdated'] = 'I membri sono stati aggiornati.';
$string['menucohortsvisible'] = 'Audeince voci di menu';
$string['min'] = 'Almeno';
$string['msg:membersadded_toaffected_emailsubject'] = 'Sei stato aggiunto all\'audience "{$a->cohortname}"';
$string['msg:membersadded_toaffected_notice'] = 'Sei stato aggiunto all\'audience "{$a->cohortname}"';
$string['msg:membersadded_toall_emailsubject'] = 'Nuovi membri sono stati aggiunti alla tua audience "{$a->cohortname}"';
$string['msg:membersadded_toall_notice'] = '{$a->affectedcount} membri sono stati aggiunti recentemente alla tua audience "{$a->cohortname}"';
$string['msg:membersremoved_toaffected_emailsubject'] = 'L\'appartenenza all\'audience "{$a->cohortname}" è stata revocata';
$string['msg:membersremoved_toaffected_notice'] = 'Non sei più membro dell\'audience "{$a->cohortname}"';
$string['msg:membersremoved_toall_emailsubject'] = 'Alcuni membri hanno abbandonato la tua
audience "{$a->cohortname}"';
$string['msg:membersremoved_toall_notice'] = '{$a->affectedcount} membri hanno appena lasciato la tua audience "{$a->cohortname}"';
$string['msg:missing_auth_type'] = 'Manca il tipo di autenticazione';
$string['msg:missing_tenant'] = 'Tenant mancante';
$string['mustselectonecriteria'] = 'E\' necessario selezionare almeno un criterio';
$string['na'] = 'N/D';
$string['name'] = 'Nome Audience';
$string['namelink'] = 'Nome Audience (con link)';
$string['nocohorts'] = 'Non sono state definite audience.';
$string['nocomponent'] = 'Creato manualmente';
$string['nocriteriaset'] = '(nessun criterio impostato, eliminare questa audience)';
$string['noenrolledlearning'] = 'Questa audience non ha formazione assegnata';
$string['nomembersdynamic'] = 'Questa audience non ha membri (nessun utente corrispondente alle regole, o la lista di membri andrebbe aggiornata).';
$string['nomembersstatic'] = 'La audience non ha membri.';
$string['none'] = 'Nessuno';
$string['noorphans'] = 'Nessun utente orfano.';
$string['norolestoassign'] = 'Nessun ruolo da assegnare in questo contesto';
$string['norules'] = 'Nessuna regola è stata definita per questa audience.';
$string['notequalto'] = 'Diverso da';
$string['notincohort'] = 'Non nell\'audience';
$string['notvalidprofilefield'] = 'Selezionare un campo di profilo valido';
$string['novisiblelearning'] = 'Nessuna formazione visibile';
$string['numlearners'] = 'n. di corsisti';
$string['numofmembers'] = 'Numero di membri';
$string['ok'] = 'OK';
$string['or'] = 'o';
$string['orachildof'] = '(o un figlio di)';
$string['orcohort'] = 'oppure..';
$string['organisation'] = 'Organizzazione';
$string['orphanedusers'] = '"orfani" audience';
$string['orphanedusersreport'] = 'Utenti orfani di audience';
$string['orphaneduserssource'] = 'Utenti orfani di audience';
$string['orphanhelptext'] = 'I seguenti utenti non sono attualmente membri di alcun audience.';
$string['overview'] = 'Panoramica';
$string['pcdatedescafter'] = 'L\'utente ha completato questo elenco di programmi dopo {$a}:';
$string['pcdatedescbefore'] = 'L\'utente ha completato questo elenco di programmi prima {$a}:';
$string['pcdescall'] = 'L\'utente ha completato tutti i programmi in questo elenco:';
$string['pcdescany'] = 'L\'utente ha completato uno dei programmi in questo elenco:';
$string['pcdescnotall'] = 'L\'utente non ha completato tutti i programmi in questo elenco:';
$string['pcdescnotany'] = 'L\'utente non ha completato nessuno dei programmi in questo elenco:';
$string['pcdurationdesclessthan'] = 'L\'utente ha completato questo elenco di programmi in meno di {$a} giorni:';
$string['pcdurationdescmorethan'] = 'L\'utente ha completato questo elenco di programmi in più di {$a} giorni:';
$string['pgmenroldescall'] = 'L\'utente è assegnato a tutti i programmi dell\'elenco:';
$string['pgmenroldescany'] = 'L\'utente è assegnato ad almeno uno dei programmi dell\'elenco:';
$string['pgmenroldescnotall'] = 'L\'utente non è assegnato a tutti i programmi dell\'elenco:';
$string['pgmenroldescnotany'] = 'L\'utente non è assegnato ad almeno uno dei programmi dell\'elenco:';
$string['pleaseentervaliddate'] = 'Inserire una data valida nel formato {$a}.';
$string['pleaseentervalidreason'] = 'Inserire una motivazione valida';
$string['pleaseentervalidunit'] = 'Inserire un\'unità valida fra 0 e 99';
$string['pleasepickaninstance'] = 'Selezionare un elemento';
$string['pleasesearchmore'] = 'Affinare la ricerca';
$string['pleasesetcompletiontimes'] = 'Impostare le ore di completamento per tutti i componenti';
$string['pleaseusesearch'] = 'Usare questa ricerca';
$string['pluginname'] = 'Audience Totara';
$string['position'] = 'Posizione';
$string['potusers'] = 'Utenti potenziali';
$string['potusersmatching'] = 'Utenti potenziali corrispondenti';
$string['proceedtochangerules'] = '<br /> Vuoi continuare? <br />';
$string['programcohortsvisible'] = 'Visibilità audience sul programma';
$string['querydebugheader'] = 'Query';
$string['querydebugparams'] = 'Parametri query';
$string['removeoldmembers'] = 'Rimuovi un utente quando non soddisfa più i criteri impostati';
$string['reportsdirectlyto'] = 'riporta direttamente a';
$string['reportsto'] = 'riporta a';
$string['role'] = 'Ruolo';
$string['rulecheckboxdialogdesc'] = 'Aggiungi una regola in base al fatto che {$a} sia o meno selezionato.';
$string['ruledesc-all'] = 'Posizione dell\'utente in qualsiasi mansione';
$string['ruledesc-alljobassign-enddates'] = 'La data di fine di qualsiasi mansione dell\'utente';
$string['ruledesc-alljobassign-hasdirectreports'] = 'L\'utente è manager con riporti diretti in una qualsiasi mansione';
$string['ruledesc-alljobassign-hasindirectreports'] = 'L\'utente è manager con riporti indiretti in una qualsiasi mansione';
$string['ruledesc-alljobassign-hastemporaryreports'] = 'L\'utente è manager con riporti temporanei in una qualsiasi mansione';
$string['ruledesc-alljobassign-idnumber'] = 'L\'utente ha una mansione con codice identificativo';
$string['ruledesc-alljobassign-orgid'] = 'Organizzazione dell\'utente in qualsiasi mansione';
$string['ruledesc-alljobassign-orgidnumbers'] = 'Codice identificativo dell\'organizzazione dell\'utente in qualsiasi mansione';
$string['ruledesc-alljobassign-orgnames'] = 'Nome dell\'organizzazione dell\'utente in qualsiasi mansione';
$string['ruledesc-alljobassign-orgtypes'] = 'Tipo di organizzazione dell\'utente';
$string['ruledesc-alljobassign-posassigndates'] = 'Data di assegnazione della posizione dell\'utente in qualsiasi mansione';
$string['ruledesc-alljobassign-posid'] = 'Posizione dell\'utente in qualsiasi mansione';
$string['ruledesc-alljobassign-posidnumbers'] = 'Codice identificativo della posizione dell\'utente in qualsiasi mansione';
$string['ruledesc-alljobassign-posnames'] = 'Nome della posizione dell\'utente in qualsiasi mansione';
$string['ruledesc-alljobassign-postypes'] = 'Tipo di posizione dell\'utente';
$string['ruledesc-alljobassign-startdates'] = 'Data di inizio di qualsiasi mansione dell\'utente';
$string['ruledesc-alljobassign-titles'] = 'Nome di qualsiasi mansione dell\'utente';
$string['ruledesc-learning-certificationcompletiondate'] = 'Data di completamento della certificazione';
$string['ruledesc-learning-certificationstatus'] = 'Stato delle certificazione dell\'utente';
$string['ruledesc-learning-certificationstatus-assigned'] = 'Assegnato';
$string['ruledesc-learning-certificationstatus-assignmentstatus'] = 'Stato dell\'assegnazione';
$string['ruledesc-learning-certificationstatus-currentlycertified'] = 'Certificazione in corso di validità';
$string['ruledesc-learning-certificationstatus-currentlyexpired'] = 'Certificazione scaduta';
$string['ruledesc-learning-certificationstatus-nevercertified'] = 'Mai certificato';
$string['ruledesc-learning-certificationstatus-status'] = 'Stato della certificazione';
$string['ruledesc-learning-certificationstatus-unassigned'] = 'Non assegnato';
$string['ruledesc-learning-coursecompletiondate'] = 'Data di completamento del corso da parte dell\'utente';
$string['ruledesc-learning-coursecompletionduration'] = 'Durata di completamento del corso da parte dell\'utente';
$string['ruledesc-learning-coursecompletionhistorydate'] = 'Data della cronologia di completamento del corso dell\'utente';
$string['ruledesc-learning-coursecompletionhistorylist'] = 'Storico del/i ccompletamento/i del corso dell\'utente';
$string['ruledesc-learning-coursecompletionlist'] = 'Completamento/i corso/i da parte dell\'utente';
$string['ruledesc-learning-courseenrolmentlist'] = 'Iscrizione/i al corso dell\'utente';
$string['ruledesc-learning-programcompletiondate'] = 'Data completamento corso da parte dell\'utente';
$string['ruledesc-learning-programcompletionduration'] = 'Durata completamento corso da parte dell\'utente';
$string['ruledesc-learning-programcompletiondurationassigned'] = 'Tempo impiegato per completare il programma a partire dall\'assegnazione';
$string['ruledesc-learning-programcompletiondurationstarted'] = 'Tempo impiegato per completare il programma a partire dall\'avvio';
$string['ruledesc-learning-programcompletionlist'] = 'Completamento del programma da parte dell\'utente';
$string['ruledesc-learning-programenrolmentlist'] = 'Assegnazione/i del programma dell\'utente';
$string['ruledesc-systemaccess-firstlogin'] = 'Data del primo accesso dell\'utente';
$string['ruledesc-systemaccess-lastlogin'] = 'Data dell\'ultimo accesso da parte dell\'utente';
$string['ruledesc-user-authenticationtype'] = 'Tipo di autenticazione dell\'utente';
$string['ruledesc-user-city'] = 'Città dell\'utente';
$string['ruledesc-user-country'] = 'Nazione dell\'utente';
$string['ruledesc-user-department'] = 'Dipartimento dell\'utente';
$string['ruledesc-user-email'] = 'indirizzo email dell\'utente';
$string['ruledesc-user-firstname'] = 'Nome dell\'utente';
$string['ruledesc-user-idnumber'] = 'Codice identificativo dell\'utente';
$string['ruledesc-user-institution'] = 'Istituzione dell\'utente';
$string['ruledesc-user-lang'] = 'lingua preferita dall\'utente';
$string['ruledesc-user-lastname'] = 'Cognome dell\'utente';
$string['ruledesc-user-suspendedusers'] = 'Utente sospeso';
$string['ruledesc-user-tenantmember'] = 'Appartenenza dell\'utente al tenant';
$string['ruledesc-user-timecreated'] = 'Data di creazione dell\'ora dell\'utente';
$string['ruledesc-user-username'] = 'Username dell\'utente';
$string['ruledialogdesc'] = 'basata su {$a}';
$string['ruleformat-certificationstatus'] = '{$a->desc} è {$a->status} con stato di assegnazione {$a->assignmentstatus} per la certificazione {$a->vars}';
$string['ruleformat-descjoinextvars'] = '{$a->desc} {$a->join} {$a->ext} {$a->vars}';
$string['ruleformat-descjoin-isall'] = 'è tutto il selezionato';
$string['ruleformat-descjoin-isany'] = 'è uno dei selezionati';
$string['ruleformat-descjoin-notall'] = 'non è tutto il selezionato';
$string['ruleformat-descjoin-notany'] = 'non è nessuno dei selezion';
$string['ruleformat-descjoinvars'] = '{$a->desc} {$a->join} {$a->vars}';
$string['ruleformat-descvars'] = '{$a->desc} {$a->vars}';
$string['ruleformat-framework'] = 'fa parte della struttura {$a->hierarchy}';
$string['ruleformat-vars'] = '{$a->hierarchy}';
$string['rulegroup-alljobassign'] = 'Mansioni';
$string['rulegroup-cohort'] = 'Audience';
$string['rulegroup-learning'] = 'Formazione';
$string['rulegroup-org'] = 'Organizzazione';
$string['rulegroup-pos'] = 'Posizione';
$string['rulegroup-systemaccess'] = 'Accesso al sistema';
$string['rulegroup-user'] = 'Profilo utente';
$string['rulegroup-usercustomfields'] = 'Campi personalizzati dell\'utente';
$string['rulehelp-cert-date'] = 'Date di completamento certificazione';
$string['rulehelp-cert-date_help'] = 'Include qualsiasi record di completamento che soddisfi i criteri, indipendentemente dal fatto che il record sia un completamento passato o attuale.';
$string['rulehelp-job-idnumber'] = 'Separare vari ID con una virgola, ad esempio "00101,00102"';
$string['rulehelp-job-title'] = 'Separare identificativi multipli con virgole, ad esempio "Tutor, Analista"';
$string['rulehelp-org-idnumber'] = 'Separare vari ID con una virgola, ad esempio "00101,00102"';
$string['rulehelp-org-name'] = 'Separare identificativi multipli con virgole, ad esempio "Tutor, Analista"';
$string['rulehelp-pos-idnumber'] = 'Separare vari ID con una virgola, ad esempio "00101,00102"';
$string['rulehelp-pos-name'] = 'Separare vari ID con una virgola, ad esempio "Advisor, Analyst"';
$string['rulehelp-user-email'] = 'Separa gli indirizzi email con una virgola ad esempio "bob@example.com, jill@example.com"';
$string['rulehelp-user-idnumber'] = 'Separare vari ID con una virgola ad esempio, "0010,02003"';
$string['rulehelp-user-username'] = 'Separare vari usernames con una virgola';
$string['rulelabel-beforeorafter'] = 'Prima o dopo';
$string['rulelabel-completiondate'] = 'Data di completamento';
$string['rulelabel-days'] = 'Giorni';
$string['rulelabel-fixeddate'] = 'Data fissa';
$string['rulelabel-relativedate'] = 'Data relativa';
$string['rulelabel-withinorbeforeprevious'] = 'Entro o prima del precedente';
$string['rulelegend-alljobassign-hasappraisees'] = 'Numero totale di valutatori:';
$string['rulelegend-alljobassign-hasdirectreports'] = 'Numero totale di riporti diretti;';
$string['rulelegend-alljobassign-hasindirectreports'] = 'Numero totale di riporti indiretti;';
$string['rulelegend-alljobassign-hastemporaryreports'] = 'Numero totale di report temporanei:';
$string['rulelegend-alljobassign-persons'] = 'persone';
$string['rulelegend-certificationassignmentstatus'] = 'Stato dell\'assegnazione dell\'utente';
$string['rulelegend-certificationstatus'] = 'Stato della certificazione dell\'utente';
$string['rulelegend-completedfixeddate'] = 'Completamento avvenuto prima o dopo una certa data';
$string['rulelegend-completedrelativedate'] = 'Completamento avvenuto prima o dopo un certo numero di giorni';
$string['rulelistdateformat'] = '%d %b, %Y';
$string['rulename-alljobassign-enddates'] = 'Data di fine';
$string['rulename-alljobassign-hasappraisees'] = 'Ha valutatori';
$string['rulename-alljobassign-hasdirectreports'] = 'Ha riporti diretti';
$string['rulename-alljobassign-hasindirectreports'] = 'Ha riporti indiretti';
$string['rulename-alljobassign-hastemporaryreports'] = 'Ha riporti temporanei';
$string['rulename-alljobassign-idnumber'] = 'Codice identificativo';
$string['rulename-alljobassign-jobtitles'] = 'Nomi';
$string['rulename-alljobassign-managers'] = 'Manager';
$string['rulename-alljobassign-organisations'] = 'Organizzazioni';
$string['rulename-alljobassign-orgidnumbers'] = 'Codici identificativi delle organizzazioni';
$string['rulename-alljobassign-orgnames'] = 'Nomi delle organizzazioni';
$string['rulename-alljobassign-orgtypes'] = 'Tipi di organizzazione';
$string['rulename-alljobassign-posassigndates'] = 'Date di assegnazione delle posizioni';
$string['rulename-alljobassign-posidnumbers'] = 'Codici identificativi delle posizioni';
$string['rulename-alljobassign-positions'] = 'Posizioni';
$string['rulename-alljobassign-posnames'] = 'Nomi delle posizioni';
$string['rulename-alljobassign-postypes'] = 'Tipi di posizione';
$string['rulename-alljobassign-startdates'] = 'Data di inizio';
$string['rulename-cohort-cohortmember'] = 'Membro dell\'audience';
$string['rulename-learning-certificationcompletiondate'] = 'Data di completamento della certificazione';
$string['rulename-learning-certificationstatus'] = 'Stato della certificazione';
$string['rulename-learning-coursecompletiondate'] = 'Data di completamento del corso';
$string['rulename-learning-coursecompletionduration'] = 'Durata di completamento del corso';
$string['rulename-learning-coursecompletionhistorydate'] = 'Storico della data di completamento del corso';
$string['rulename-learning-coursecompletionhistorylist'] = 'Storico di completamento del corso';
$string['rulename-learning-coursecompletionlist'] = 'Completamento del corso';
$string['rulename-learning-courseenrolmentlist'] = 'Iscrizione al corso';
$string['rulename-learning-programcompletiondate'] = 'Data di completamento del programma';
$string['rulename-learning-programcompletionduration'] = 'Durata di completamento del programma';
$string['rulename-learning-programcompletiondurationassigned'] = 'Tempo impiegato per completare il programma a partire dall\'iscrizione';
$string['rulename-learning-programcompletiondurationstarted'] = 'Tempo impiegato per completare il programma a partire dall\'avvio';
$string['rulename-learning-programcompletionlist'] = 'Completamento del programma';
$string['rulename-learning-programenrolmentlist'] = 'Assegnazione al programma';
$string['rulename-systemaccess-firstlogin'] = 'Prima data di accesso';
$string['rulename-systemaccess-lastlogin'] = 'Ultima data di accesso';
$string['rulename-user-authenticationtype'] = 'Tipo di autenticazione';
$string['rulename-user-city'] = 'Città';
$string['rulename-user-country'] = 'Nazione';
$string['rulename-user-department'] = 'Dipartimento';
$string['rulename-user-email'] = 'Email';
$string['rulename-user-firstname'] = 'Nome';
$string['rulename-user-idnumber'] = 'Codice identificativo';
$string['rulename-user-institution'] = 'Istituzione';
$string['rulename-user-lang'] = 'Preferenze lingua';
$string['rulename-user-lastname'] = 'Cognome';
$string['rulename-user-suspendedusers'] = 'Utente sospeso';
$string['rulename-user-tenantmember'] = 'Appartenenza al tenant';
$string['rulename-user-timecreated'] = 'Ora data di creazione';
$string['rulename-user-username'] = 'Username';
$string['ruleneedsnoconfiguration'] = 'Questa regola non ha bisogno di configurazione.';
$string['rules'] = 'Regole';
$string['rulesapproveadhocsuccess'] = 'Il cambiamento di regole è stato approvato, la modifica dell\'appartenenza all\'audience sarà aggiornata in seguito.';
$string['rulesapprovesuccess'] = 'Modifica alle regole approvata';
$string['rulescancelsuccess'] = 'Modifiche alle regole annullata';
$string['rule_selector_all'] = 'Tutti i selezionati';
$string['rule_selector_any'] = 'Almeno uno dei selezionati';
$string['rule_selector_failure'] = 'Per favore seleziona una o più opzioni';
$string['rule_selector_is'] = 'è';
$string['rule_selector_not'] = 'non è';
$string['rulesetname'] = 'Set di regole #{$a}';
$string['rulesetoperatorlabel'] = 'Logica da applicare tra le regole di questo set';
$string['rulestitle'] = 'Criteri di appartenenza';
$string['rulesupdatefailure'] = 'Problemi durante l\'aggiornamento delle regole. Le modifiche non saranno applicate.';
$string['rulesupdatesuccess'] = 'Regole aggiornate';
$string['saveallchanges'] = 'Salva tutte le modifiche';
$string['saveandcreateplans'] = 'Salva e crea piano';
$string['saved'] = 'Impostazioni salvate';
$string['savinglearning'] = 'Salvataggio della formazione in corso...';
$string['savingrule'] = 'Salvataggio in corso...';
$string['selectcohorts'] = 'Seleziona audience';
$string['selectfromcohort'] = 'Seleziona i membri dall\'audience';
$string['separatemultiplebycommas'] = 'Separare diversi valori con una virgola';
$string['set'] = 'Statico';
$string['setcompletion'] = 'Imposta completamento';
$string['shortname'] = 'Nome breve';
$string['startdate'] = 'Data di inizio';
$string['startdate_help'] = 'Se la data di inizio è specificata, la audience sarà considerata vuota fino alla data di inizio.';
$string['startdatelimited'] = 'Data di inizio';
$string['startdatelimited_help'] = 'Nel caso venga impostata una data di inizio, prima di questa data:

* l\'audience non potrà accedere ad eventuali dashbord specifiche
* se l\'audience è dinamica, i membri dell\'audience non saranno aggiornati';
$string['startswith'] = 'inizia con';
$string['status'] = 'Stato';
$string['successfullyaddedcohort'] = 'Audience aggiunta con successo';
$string['successfullycloned'] = 'Audience clonata con successo';
$string['successfullydeleted'] = 'Audience eliminata con successo';
$string['successfullyupdated'] = 'Audience aggiornata con successo';
$string['taskplanswillbecreated'] = 'I piani di formazione per i membri dell\'audience saranno creati da un\'elaborazione pianificata alla prossimo elaborazione utile del cron. Una volta completata l\'elaborazione, sarò possibile visualizzare i risultati nella tabella dello storico.';
$string['taskupdatecohortroles'] = 'Aggiornamento dei ruoli dell\'audience';
$string['text'] = 'Testo';
$string['thiscohortwillhave'] = 'Questa audience avrà {$a} membri in questo momento';
$string['toomanyusersmatchsearch'] = 'Troppi utenti corrispondono alla ricerca';
$string['toomanyuserstoshow'] = 'Ci sono troppi utenti visualizzati';
$string['type'] = 'Tipo';
$string['type_help'] = '<p>Il tipo di audience può essere essere \'Statico\' o \'Dinamico\'.</p>
<p>Le audience di tipo statico sono un elenco predefinito di utenti, creato manualmente dal creatore dell\'audience. E\' possibile aggiungere o eliminare utenti ma per il resto l\'elenco rimane statico.</p>
<p>Le audience di tipo dinamico sono popolate da una regola o da set di regole e i membri dell\'audience saranno dinamicamente inseriti o eliminati sulla base degli utenti che soddisfano o che non soddisfano più le regole.</p>
<p>I membri di un\'audience statica possono essere modificati in qualsiasi momento, ma le regole che definiscono un\'audience dinamica non possono essere modificate a valle della creazione dell\'audience.</p>';
$string['typeunknown'] = '{$a}';
$string['updatecohortstask'] = 'Sincronizzazione e pulizia audience';
$string['updatedrolesuccessful'] = 'I ruoli sono stati aggiornati';
$string['updatedroleunsuccessful'] = 'Si è verificato un errore durante il salvataggio del (dei) roulo (i)';
$string['updateoperatorsbutton'] = 'Aggiorna operatori logici "and/or" nella bozza corrente';
$string['updateroles'] = 'Assegna i ruoli selezionati all\'audience';
$string['userdataitemdynamic_membership'] = 'Appartenenza ad audience dinamica';
$string['userdataitemdynamic_membership_help'] = 'Durante l\'eliminazione, gli utenti verranno rimossi da ogni audience dinamica; tuttavia, al termine dell\'eliminazione, gli utenti potrebbero essere di nuovo aggiunti all\'audience se ne soddisfano ancora i criteri di accesso. In questo caso però, i dati che sono stati eliminati durante la rimozione degli utenti dall\'audience, come ad esempio la data di iscrizione, non saranno ripristinati anche se si appartiene di nuovo all\'audience.';
$string['userdataitemset_membership'] = 'Appartenenza ad audience statica';
$string['useriscohortmember'] = 'L\'utente è un membro di alcune di queste audience:';
$string['userisnotcohortmember'] = 'L\'utente non è un membro di nessuna di queste audience:';
$string['userprofilefield'] = 'Campo profilo utente';
$string['userreportsdirectlyto'] = 'L\'utente riporta direttamente a qualcuno di questi utenti:';
$string['userreportsto'] = 'L\'utente riporta  a qualcuno di questi utenti:';
$string['usersorgx'] = 'organizzazione dell\'utente "{$a}"';
$string['usersposx'] = 'posizione dell\'utente "{$a}"';
$string['usersx'] = '"{$a}" dell\'utente';
$string['values'] = 'Valori';
$string['viewmembers'] = 'Membri';
$string['visibility'] = 'Visibilità';
$string['visibleall'] = 'Tutti gli utenti';
$string['visibleaudience'] = 'Iscritti e membri delle audience selezionate';
$string['visibleenrolled'] = 'Solo gli utenti iscritti';
$string['visiblelearning'] = 'Formazione visibile';
$string['visiblelearning_help'] = 'Se "Visibile ai membri delle audience selezionate" è selezionato, il corso o il programma è visibile solo ai membri di una delle audience assegnate.';
$string['visiblenousers'] = 'Nessun utente';
$string['youhaveadded'] = 'Sono stati aggiunti {$a->itemnames} a questo programma<br />
<br />
<strong>Questo assegnerà {$a->affectedusers} utenti al programma</strong><br />
<br />
Questa modifica verrà applicata dopo aver premuto il pulsante Salva tutte le modifiche sullo schermo principale delle assegnazioni di programma';
$string['youhaveremoved'] = 'Sono stati rimossi {$a->itemname} da questo programma<br />
<br />
<strong>Questo elimina l\'assegnazione di {$a->affectedusers} utenti dal programma</strong><br />
<br />
Questa modifica verrà applicata dopo aver premuto il pulsante Salva tutte le modifiche sullo schermo principale delle assegnazioni di programma';
