<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_core', language 'it', branch 't16-release'
 * @package totara
 * @subpackage totara_core
 */

$string['a11yachievedrequiredgoal'] = 'Obiettivo richiesto raggiunto';
$string['a11y_achievedrequiredgoal'] = 'Obiettivo richiesto raggiunto';
$string['a11yachievementtarget'] = 'Obiettivo di raggiungimento';
$string['a11y_achievement_target_with_status'] = 'Obiettivo di raggiungimento. Stato: {$a}';
$string['a11y_active_filter_type'] = '{$a} tipo di filtro attivo';
$string['a11y_active_filter_type_plural'] = '{$a} tipi di filtri attivi';
$string['a11y_filter_panel_desc'] = 'Le opzioni seguenti sono utilizzate per filtrare i dati ottenuti';
$string['a11y_more_filters'] = 'Più opzioni di filtro';
$string['a11y_row_details'] = 'dettagli di {$a}';
$string['a11y_skip_to_main_content'] = 'Passa al contenuto principale';
$string['a11y_tree_region_summary'] = '{$a->label} {$a->position} di {$a->siblings} nel livello {$a->depth}';
$string['accordion:accordionitem'] = 'Elemento richiudibile';
$string['accordion_aria_expand'] = 'Espandere {$a}';
$string['activate'] = 'Attivare';
$string['activeusercountstr'] = '{$a->activeusers} utenti hanno fatto accesso al sito nell\'ultimo anno ({$a->activeusers3mth} negli  ultimi 3 mesi)';
$string['activitycompletionunlockednoresettext'] = 'Il completamento è stato sbloccato senza eliminare i dati associati. Dopo questa modifica, utenti diversi potrebbero aver ottenuto il completamento per vari motivi.';
$string['activitycompletionunlockedtext'] = 'Salvando le modifiche, verrà eliminato lo stato di completamento di tutti i corsisti che hanno già completato questa attività. Se vuoi ripensarci, non procedere con il salvataggio delle modifiche.';
$string['add'] = 'Aggiungere';
$string['addanothercolumn'] = 'Aggiungi un\'altra colonna';
$string['add_audiences'] = 'Aggiungere audience';
$string['adder_browse'] = 'Esplora tutto';
$string['adder_selection'] = 'Selezionato/i';
$string['adder_selection_with_count'] = '{$a->count} selezionati';
$string['addextended'] = 'Aggiungere {$a}';
$string['add_individuals'] = 'Aggiungere utenti';
$string['add_learning'] = 'Aggiungere formazione';
$string['add_organisation'] = 'Aggiungere organizzazione';
$string['add_position'] = 'Aggiungere posizione';
$string['allchildren'] = 'Tutti i figli';
$string['allf2fbookings'] = 'Prenotazioni d\'aula';
$string['alllearningrecords'] = 'Tutti i record di formazione';
$string['allmycourses'] = 'Tutti i miei corsi';
$string['allteammembers'] = 'Tutti i membri del team';
$string['ally_status_with_value'] = 'Stato: {$a}.';
$string['alreadyselected'] = '(già selezionato)';
$string['alttext'] = 'Testo alternativo del logo';
$string['alttextdesc'] = 'Il testo che viene visualizzato quando un\'immagine non può essere mostrata. Lo stesso testo viene letto anche da uno screen reader.';
$string['ampersand'] = 'e';
$string['analyzetabletask'] = 'Esegui il comando analizza tabella per analizzare  context e context_map della tabella';
$string['and_separator'] = 'E';
$string['archive'] = 'Archivia';
$string['archivecompletionrecords'] = 'Archivia i record di completamento';
$string['assessments'] = 'Valutazioni';
$string['assessmenttype'] = 'Tipo di valutazione';
$string['assessor'] = 'Valutatore';
$string['assessorname'] = 'Nome del valutatore';
$string['assigneduser'] = 'Utenti assegnati';
$string['assignedvia'] = 'Assegnato tramite';
$string['assigngroup'] = 'Assegna gruppo di utenti';
$string['assigngrouptype'] = 'Tipo di assegnazione';
$string['assignincludechildren'] = ', inclusi figli';
$string['assignincludechildrengroups'] = 'Includi i gruppi figli';
$string['assignnumusers'] = 'Utenti assegnati';
$string['assignsourcename'] = 'Gruppi assegnati';
$string['assignuser'] = 'Individui';
$string['audionotsupported'] = 'Il tuo browser non supporta l\'audio';
$string['authdeleteusers'] = 'Eliminazione utente';
$string['authdeleteusers_desc'] = 'Seleziona il comportamento all\'atto dell\'eliminazione di un account utente. Durante l\'eliminazione completa, vengono eliminati lo username, l\'email ed il codice identificativo senza possibilità di recuperare i dati. Da notare che qualsiasi eliminazione utente comporta l\'eliminazione delle informazioni ed impostazioni utente.';
$string['authdeleteusersfull'] = 'Completa (obsoleta)';
$string['authdeleteusersfullproper'] = 'Completa con username casuali';
$string['authdeleteuserspartial'] = 'Mantieni username, email e codice identificativo (obsoleta)';
$string['awaiting_selection_text'] = 'In attesa di selezione della formazione da un {$a}';
$string['basket_error_limit'] = 'Gli elementi non possono essere aggiunti al carrello poiché supereresti il limite di {$a} elementi consentiti.';
$string['blended'] = 'Misto';
$string['bookings'] = 'Prenotazioni';
$string['bookingsfor'] = 'Prenotazioni per';
$string['bookingsforheading'] = 'Prenotazioni di {$a}';
$string['browse'] = 'Sfoglia';
$string['browsecategories'] = 'Sfoglia categorie';
$string['button_loading_text'] = '{$a} (caricamento in corso)';
$string['cachedef_completion_progressinfo'] = 'Cache informazioni avanzamento completamento';
$string['cachedef_flex_icons'] = 'Icone flex';
$string['cachedef_hookwatchers'] = 'Hook watcher';
$string['cachedef_quickaccessmenu'] = 'Preferenze menu ammnisitrativo';
$string['cachedef_quickaccessmenu_complete'] = 'Elementi cache del menu di accesso rapido';
$string['cachedef_visible_content'] = 'Cache visibilità delle categorie, dei corsi, dei programmi e delle certificazioni';
$string['calendar'] = 'Calendario';
$string['cannotdownloadtotaralanguageupdatelist'] = 'Impossibile scaricare l\'elenco degli aggiornamenti linguistici da: download.totaralms.com';
$string['cannotundeleteuser'] = 'Impossibile annullare l\'eliminazione dell\' utente';
$string['clearall'] = 'Cancella tutto';
$string['clear_search_term'] = 'Cancella questo termine di ricerca';
$string['clearselection'] = 'Cancella selezione';
$string['clickfordetail'] = 'Clicca qui per maggiori dettagli';
$string['close'] = 'Chiudi';
$string['cloudconfigoverride'] = 'Questa impostazione non è disponibile in Toatra cloud.';
$string['collapsible_sections'] = 'Sezioni contraibili';
$string['collapsible_sections_collapse_all'] = 'Includi un collegamento Espandi/Contrai tutto';
$string['collapsible_sections_help'] = 'Abilita le sezioni a scomparsa all\'interno del corso.';
$string['column'] = 'Colonna';
$string['competency_typeicon'] = 'Icona del tipo di competenza';
$string['completed'] = 'Completato';
$string['completedwarningtext'] = 'Si sconsiglia la modifica dei criteri di completamento in presenza di dati di completamento di utenti poiché utenti diversi possono ottenere il completamento per motivi diversi.<br />Puoi scegliere di eliminare tutti i dati di completamento degli utenti in questa attività o nel corso. Lo stato di completamento degli utenti sarà ricalcolato alla prossima elaborazione del cron.<br />In alternativa puoi scegliere di mantenere i dati di completamento esistenti tenendo presente che utenti diversi otterranno il completamento per motivi diversi.';
$string['completionexcludefailuresoff'] = 'Gli utenti devono completare le attività le mancanze sono tollerabili.';
$string['completionexcludefailureson'] = 'Gli utenti devono completare le attività senza mancanze.';
$string['configdynamicappraisals'] = 'L\'impostazione consente di stabilire se bloccare gli appraisal al momento dell\'attivazione e di conseguenza non consentire la modifica di assegnazioni e ruoli, oppure se non bloccare l\'appraisal consentendo le modifiche dopo l\'attivazione';
$string['configenhancedcatalog'] = 'L\'impostazione consente di specificare se visualizzare il catalogo avanzato quando si clicca su \'Trova Apprendimento\' o su una qualsiasi delle voci di menu presenti in \'Trova Apprendimento\'.
  Il catalogo avanzato supporta una ricerca tassonomica basata su criteri multipli che utilizzano campi personalizzati invece di affidarsi a una singola categoria.
  Se l\'impostazione è disabilitata, sarà visualizzato il catalogo standard (ad esempio, il sistema gerarchico di categorie configurato nell\'area di amministrazione "Gestione categorie").
  Nota: con l\'impostazione abilitata, il catalogo standard rimane comunque disponibile per gli amministratori affinché possano gestire corsi e  programmi/certificazione nel "backend" (ad esempio, per assegnare formatori ai corsi e alle categorie di corso).';
$string['configforcelogintotara'] = 'Normalmente, l\'intero sito è disponibile solo per gli utenti registrati. Se vuoi rendere la prima pagina e le liste del corso (ma non i contenuti del corso) disponibili senza effettuare il login, allora dovresti deselezionare questa impostazione.';
$string['copy_all'] = 'Copia tutto';
$string['core:appearance'] = 'Configura impostazioni visualizzazione sito';
$string['core:archiveenrolledcourseprogress'] = 'Archivia il completamento e l\'avanzamento per tutti gli utenti iscritti a un corso';
$string['core:archivemycourseprogress'] = 'Archivia il mio completamento e il mio avanzamento in un corso';
$string['core:archiveusercourseprogress'] = 'Archivia il completamento e l\'avanzamento di un utente in un corso';
$string['core:coursemanagecustomfield'] = 'Gestire campi personalizzati del corso';
$string['core:delegateownmanager'] = 'Assegna un manager temporaneo a te stesso';
$string['core:delegateusersmanager'] = 'Assegna un manager temporaneo ad altri utenti';
$string['core:editmainmenu'] = 'Modifica il menu principale';
$string['core:editownquickaccessmenu'] = 'Modificare menu di accesso veloce';
$string['core:langconfig'] = 'Modifica impostazioni della lingua';
$string['core:manageprofilefields'] = 'Gestire campi del profilo';
$string['core:markusercoursecomplete'] = 'Contrassegnare come completato il corso di altri utenti';
$string['core:modconfig'] = 'Configurare moduli di attività';
$string['core:programmanagecustomfield'] = 'Gestire campi personalizzati del programma';
$string['core:seedeletedusers'] = 'Vedere utenti eliminati';
$string['core:undeleteuser'] = 'Annullare l\'eliminazione dell\'utente';
$string['core:updateuseridnumber'] = 'Aggiornare codice identificativo utente';
$string['core:viewrecordoflearning'] = 'Visualizzare curriculum formativo di un utente';
$string['couldntreaddataforblockid'] = 'Impossibile leggere i dati per blockid = {$a}';
$string['couldntreaddataforcourseid'] = 'Impossibile leggere informazioni del courseid={$a}';
$string['count'] = '( {$a} )';
$string['coursecategoryicon'] = 'Icona di categoria';
$string['coursecompletion'] = 'Completamento del corso';
$string['coursecompletionsfor'] = 'Corsi completati per';
$string['courseduedate_fixed'] = 'Data fissa:';
$string['courseduedate_relative'] = 'Data relativa:';
$string['courseduedate_relative_error'] = 'La data relativa deve essere di almeno 1 giorno';
$string['courseduex'] = 'Corso da svolgere entro il {$a}';
$string['courseicon'] = 'Icona del corso';
$string['course_regrade_needed'] = 'I voti saranno ora riaggregati a causa dell\'attività aggiuntiva.';
$string['course_regrade_not_complete'] = 'Mentre i voti delle attività vengono riaggregati questo report può mostrare dei risultati parziali.  Si prega di aggiornare la pagina tra qualche minuto. Se il problema persiste, contattare gli amministratori del sito.';
$string['coursetype'] = 'Tipo di corso';
$string['cronscheduleregularity'] = 'Il cron non gira con regolarità. Si raccomanda di configurare il cron per girare ogni minuto, in questo modo le elaborazioni pianificate saranno svolte come da configurazione ed il sistema avrà una riduzione di carico.';
$string['csvdateformat'] = 'Formato della data per importazione CSV';
$string['csvdateformatconfig'] = 'Il formato della data da utilizzare per l\'importazione CSV come nel caso di importazione di profili utente aventi campi personalizzati , oppure per l\'importazione HR.

Il formato della data deve essere compatibile con i formati definiti nella <a target="_blank" href="http://www.php.net/manual/en/datetime.createfromformat.php">PHP DateTime class</a>

Esempi:
<ul>
<li> d/m/Y se le date nel CSV sono nel formato 21/03/2012 </li>
<li> d/m/y se le date nel CSV usano 2 cifre per l\'anno, ad esempio 21/03/12 </li>
<li> m/d/Y se le date nel CSV sono in formato US 2012/03/21 </li>
<li> Y-m-d se le date del CSV sono in formato ISO 2012-03-21 </li>
</ul>';
$string['csvdateformatdefault'] = 'd/m/Y';
$string['currenticon'] = 'Icona corrente';
$string['currentlyselected'] = 'Attualmente selezionato';
$string['customicons'] = 'Icone personalizzate';
$string['dailyat'] = 'Ogni giorno alle';
$string['datatable:oPaginate:sFirst'] = 'Primo';
$string['datatable:oPaginate:sLast'] = 'Ultimo';
$string['datatable:oPaginate:sNext'] = 'Successivo';
$string['datatable:oPaginate:sPrevious'] = 'Precedente';
$string['datatable:sEmptyTable'] = 'Nessun dato disponibile nella tabella';
$string['datatable:sInfo'] = 'Visualizzazione di _START_ a _END_ di _TOTAL_ voci';
$string['datatable:sInfoEmpty'] = 'Visualizzazione da 0 a 0 di 0 voci';
$string['datatable:sInfoFiltered'] = '(filtered from _MAX_ total entries)';
$string['datatable:sInfoThousands'] = ',';
$string['datatable:sLengthMenu'] = 'Show _MENU_ entries';
$string['datatable:sLoadingRecords'] = 'Caricamento in corso...';
$string['datatable:sProcessing'] = 'Elaborazione in corso...';
$string['datatable:sSearch'] = 'Cerca:';
$string['datatable:sZeroRecords'] = 'Nessun risultato trovato';
$string['datepickerattime'] = 'alle';
$string['datepickerlongyearplaceholder'] = 'gg/mm/aaaa';
$string['date_range_after_date'] = '{$a->value} {$a->range} dopo la data';
$string['date_range_before_date'] = '{$a->value} {$a->range} prima della data';
$string['date_range_days'] = 'giorni';
$string['date_range_type_input'] = 'Tipo di intervallo di date';
$string['date_range_weeks'] = 'settimane';
$string['day'] = 'Giorno';
$string['days'] = 'Giorno/i';
$string['days_before'] = '{$a} giorni prima';
$string['dbmemoizeinfo'] = 'Memoizzazione del database disabilitata';
$string['dbmemoizerestrictedpg'] = 'L\'impostazione di configurazione del database PostgreSQL enable_memoize deve essere disabilitata.';
$string['dbversionunsupported'] = 'Versione DB non supportata';
$string['debugstatus'] = 'Stato Debug';
$string['default_collapse_state'] = 'Stato di compressione di default';
$string['default_collapse_state_auto'] = 'Auto (compresso a meno che prima)';
$string['default_collapse_state_collapsed'] = 'Contratto';
$string['default_collapse_state_expanded'] = 'Espanso';
$string['delete'] = 'Elimina';
$string['deletecompletionlogs'] = 'Elimina i log di completamento del corso dopo';
$string['deletecompletionlogs_help'] = 'Utilizzare questa impostazione se si desidera ridurre le dimensioni del database. Una volta eliminati, questi log non verranno più visualizzati nella cronologia delle transazioni nell\'editor di completamento del corso.';
$string['deletecompletionorphanstask'] = 'Elimina i dati di completamento del corso orfani';
$string['deletecoursestask'] = 'Attività di elaborazione di eliminazione del corso';
$string['deleted'] = 'Eliminato';
$string['deleteextended'] = 'Elimina {$a}';
$string['deleteusercheckfull'] = 'Sei sicuro di eliminare {$a} ?<br />Tutti i dati associati, non solo quelli elencati sotto, verranno eliminati e non saranno più recuperabili:
<ul>
<li>appraisal dove l\'utente ha il ruolo di corsista</li>
<li>valutazioni</li>
<li>tag</li>
<li>ruoli</li>
<li>preferenze</li>
<li>campi personalizzati dell\'utente</li>
<li>chiavi private</li>
<li>pagine personalizzate</li>
<li>iscrizioni face to face</li>
<li>assegnazioni di feedback360 e relative risposte</li>
<li>posizioni assegnate</li>
<li>programmi e certificazioni</li>
<li>goal</li>
<li>iscrizioni ai corsi</li>
<li>assegnazioni come manager, appraiser, o manager temporaneo</li>
<li>appartenenza ad audience</li>
<li>appartenenza a gruppi</li>
<li>tutti i messaggi saranno contrassegnati come letti</li>
</ul>
Se desideri mantenere i dati, è possibile sospendere l\'utente anziché eliminarlo.';
$string['details'] = 'Dettagli';
$string['directchildren'] = 'Figli diretti';
$string['disablefeature'] = 'Disabilita';
$string['downloaderrorlog'] = 'Download il registro degli errori';
$string['downloadregistrationdata'] = 'Scarica i dati di registrazione crittografati';
$string['dragdrop_announce_drop_cancel'] = 'Spostamento annullato. L\'elemento è tornato alla posizione originale di {$a->from_position}.';
$string['dragdrop_announce_drop_other'] = 'Elemento rilasciato. E\' stato spostato dalla posizione {$a->from_position} nell\'elenco {$a->from_source_name} alla posizione {$a->to_position} nell\'elenco {$a->to_source_name}.';
$string['dragdrop_announce_drop_same'] = 'Elemento rilasciato. E\' stato spostato dalla posizione {$a->from_position} alla posizione {$a->to_position}.';
$string['dragdrop_announce_drop_unknown'] = 'Elemento rilasciato. E\' stato spostato dalla posizione {$a->from_position} in un elenco alla posizione {$a->to_position} in un elenco diverso.';
$string['dragdrop_announce_lift'] = 'Hai spostato l\'elemento nella posizione {$a->from_position}.';
$string['dragdrop_announce_move_null'] = 'Hai ripristinato l\'elemento nella posizione {$a->from_position}.';
$string['dragdrop_announce_move_other'] = 'Hai spostato l\'elemento dalla posizione {$a->from_position} nell\'elenco {$a->from_source_name} alla posizione {$a->to_position} dell\'elenco in {$a->to_source_name}.';
$string['dragdrop_announce_move_same'] = 'Hai spostato l\'elemento dalla posizione {$a->from_position} alla posizione {$a->to_position}.';
$string['dragdrop_announce_move_unknown'] = 'Hai spostato l\'elemento dalla posizione {$a->from_position} in un elenco, alla posizione {$a->to_position} in un elenco diverso.';
$string['dragdrop_announce_no_drop'] = 'L\'elemento non può essere rilasciato qui.';
$string['dragdrop_draggable_description'] = 'Elemento trascinabile';
$string['dragdrop_draggable_instructions'] = 'Premi la barra spaziatrice per iniziare a trascinare. Durante il trascinamento puoi utilizzare i tasti freccia per spostare l\'elemento, Esc per annullare e la barra spaziatrice per rilasciarlo.';
$string['duedate'] = 'Data limite';
$string['duedate_help'] = 'Utilizza le date di scadenza per assegnare ad ogni studente una data entro cui deve completare il corso e invia notifiche relative alla data di scadenza.

- **Nessuna:** non verrà inviata alcuna notifica relativa alla data di scadenza
- **Data relativa:** Le date di scadenza sono individuali per ogni studente, in base al tracciamento del completamento del corso
- **Data fissa:** La data di scadenza è uguale per tutti gli studenti del corso.

Gli studenti possono accedere al corso dopo la data di scadenza. Per gestire le notifiche sulla scadenza vai su Amministrazione del corso: Notifiche.';
$string['dynamicappraisals'] = 'Appraisal dinamici';
$string['dynamicappraisalsautoprogress'] = 'Progressione automatica degli appraisal dinamiche legacy';
$string['editheading'] = 'Modifica il blocco di titolo del report';
$string['edition'] = 'Edizione';
$string['edittheme'] = 'Modifica tema {$a}';
$string['editthemetenant'] = 'Personalizzazione tenant - {$a}';
$string['elearning'] = 'E-learning';
$string['elementlibrary'] = 'Libreria elementi';
$string['emptyassignments'] = 'Nessuna assegnazione';
$string['enabled'] = 'Abilitato';
$string['enabledisabletotarasync'] = 'Seleziona Abilita o Disabilita e poi clicca su continua per aggiornare l\'importazione HR per {$a}';
$string['enablefeature'] = 'Abilita';
$string['enableflexiconsinfo'] = 'Abilita ove possibile la visualizzazione delle icone tramite le API Flexible Icon.';
$string['enableprogramextensionrequests'] = 'Abilita richieste di proroga dei programmi';
$string['enableprogramextensionrequests_help'] = 'Se l\'impostazione è abilitata, sarà poi possibile disabilitarla a livello di singolo programma. In questo modo sarà possibile consentire le richieste di proroga solo in specifici programmi. Le richieste di proroga possono essere accettate o rifiutate dal manager dell\'utente.';
$string['enableteam'] = 'Abilita team';
$string['enableteam_desc'] = 'Consente di abilitare o disabilitare la funzionalità Team a livello di sito.

* Visualizza: tutti i link, i menu e le schede relativi alla funzionalità Team saranno visibili
* disabilita: tutti i link, i menu e le schede relativi alla funzionalità Team non saranno visibili e le relative pagine non accessibili.';
$string['enhancedcatalog'] = 'Catalogo avanzato';
$string['enrolled'] = 'Iscritto';
$string['error:ajax'] = 'Si è verificato un errore imprevisto durante il tentativo di contattare il server.';
$string['error:assigncannotdeletegrouptypex'] = 'Impossibile eliminare gruppi di tipo {$a}';
$string['error:assignmentbadparameters'] = 'Bad parameter array passed to dialog set_parameters';
$string['error:assignmentgroupnotallowed'] = 'Non si può assegnare gruppi di questo tipo {$a->grouptype} a {$a->module}';
$string['error:assignmentmoduleinstancelocked'] = 'Non è possibile fare modifiche ad un\'istanza modulo di assegnazione che è bloccata';
$string['error:assignmentprefixnotfound'] = 'Classe di assegnazione per tipo di gruppo {$a} non trovata';
$string['error:assigntablenotexist'] = 'La tabella di assegnazione {$a} non esiste!';
$string['error:autoupdatedisabled'] = 'Il controllo automatico degli aggiornamenti di Moodle è attualmente disabilitata in Totara';
$string['error:cannotmanagereminders'] = 'Non sei autorizzato a gestire i promemoria';
$string['error:cannotupgradefromnewermoodle'] = 'Non è possibile l\'aggiornamento a Totara {$a->newtotaraversion} da questa versione di Moodle. Sei pregato di usare una versione più recente di Totara basata sul core di Moodle {$a->oldversion} o superiore.';
$string['error:cannotupgradefromnewertotara'] = 'Non è possibile eseguire un downgrade da {$a->oldversion} a {$a->newversion}.';
$string['error:categoryidincorrect'] = 'ID della categoria era incorretto';
$string['error:columntypenotfound'] = 'E\' stato definito il tipo di colonna \'{$a}\' ma non è un\'opzione valida. Questo può succedere se è stato eliminato un campo personalizzato o un livello di gerarchia. Il migliore corso di azione è di eliminare questa colonna premendo la croce rossa a destra.';
$string['error:columntypenotfound11'] = 'E\' stato definito il tipo di colonna \'{$a}\' ma non è un\'opzione valida. Questo può succedere se è stato eliminato un campo personalizzato o un tipo di gerarchia. Il migliore corso di azione è di eliminare questa colonna premendo la croce rossa a destra.';
$string['error:couldnotcreatedefaultfields'] = 'Impossibile creare i campi personalizzati';
$string['error:couldnotupdatereport'] = 'Impossibile aggiornare il report';
$string['error:courseidincorrect'] = 'L\'ID corso era incorretto';
$string['error:dashboardnotfound'] = 'Errore: dashboard non trovata';
$string['error:dialoggenericerror'] = 'Si è verificato un errore';
$string['error:dialognotreeitems'] = 'Nessun elemento disponibile';
$string['error:duplicaterecordsdeleted'] = 'Record duplicato {$a} eliminato:';
$string['error:duplicaterecordsfound'] = '{$a->count} record duplicati trovati nella tabella {$a->tablename} ... correggendo(vedi log degli errori per i dettagli)';
$string['error:emptyidnumberwithsync'] = 'L\'importazione HR è abilitata ma il campo Codice identificativo è vuoto. Disabilitare la sincronizzazione per l\'utente oppure fornire un Codice identificativo valido.';
$string['errorfindingcategory'] = 'Errore nella ricerca della categoria';
$string['error:findingmenuitem'] = 'Errore nella ricerca della voce di menu';
$string['errorfindingprogram'] = 'Errore nella ricerca del programma';
$string['error:importtimezonesfailed'] = 'Impossibile aggiornare le informazioni sul fuso orario.';
$string['error:itemhaschildren'] = 'Nota: non è possibile modificare il genitore di questo elemento in quanto contiene elementi figlio. Sono supportati due livelli di menu. Spostare prima i figli di questo elemento.';
$string['error:itemhasdescendants'] = 'Non puoi spostare questo elemento sotto l\'elimento genitore selezionato perché ha degli elementi figlio. Sposta prima gli elementi figlio dell\'elemento.';
$string['error:itemnotselected'] = 'Per favore seleziona un elemento';
$string['error:menuitemcannotberemoved'] = '"{$a}" elemento non può essere rimosso, si prega di rivedere le impostazioni.';
$string['error:menuitemcannotremove'] = '"{$a}" ha figli che non possono essere rimossi, si prega di rivedere le impostazioni.';
$string['error:menuitemcannotremovechild'] = 'Non è possibile eliminare l\'item';
$string['error:menuitemclassnametoolong'] = 'Nome della classe troppo lungo';
$string['error:menuitemruleaudiencerequired'] = 'Deve essere selezionata almeno un\'audience';
$string['error:menuitemrulepresetrequired'] = 'Deve essere selezionata almeno una preimpostazione';
$string['error:menuitemrulerequired'] = 'Deve essere selezionato almeno un criterio di accesso';
$string['error:menuitemrulerolerequired'] = 'Deve essere selezionato almeno un ruolo';
$string['error:menuitemtargetattrtoolong'] = 'Attributo target del menu troppo lungo';
$string['error:menuitemtitlerequired'] = 'Il titolo del menu è richiesto';
$string['error:menuitemtitletoolong'] = 'Il titolo del menu è troppo lungo';
$string['error:menuitemurlinvalid'] = 'Indirizzo url invalido. Utilizzare "/" per un collegamento diretto al vostro nome del dominio oppure l\'indirizzo completo per link esterni, i.e. http://extdomain.com';
$string['error:menuitemurlrequired'] = 'E\' richiesto l\'indirizzo url del menu';
$string['error:menuitemurltoolong'] = 'L\'indirizzo url del menu è troppo lungo';
$string['error:morethanxitemsatthislevel'] = 'Ci sono pià di {$a} elementi in questo livello.';
$string['error:norolesfound'] = 'Non sono stati trovati ruoli';
$string['error:notificationsparamtypewrong'] = 'Tipo di parametro errato inviato alle notifiche Totara';
$string['error:pagepermissions'] = 'Non sei autorizzato a visualizzare questa pagina';
$string['error:pagerender'] = 'Si è verificato un errore durante il rendering della pagina.';
$string['error:parentnotexists'] = '"{$a}" L\'elemento parent non esiste, si prega di verificare le impostazioni';
$string['error:sesskey_expired_login_button'] = 'Login';
$string['error:sesskey_expired_login_message'] = 'Sei stato disconnesso per motivi di sicurezza a causa della tua inattività. Accedi di nuovo per continuare.';
$string['error:sesskey_expired_refresh_button'] = 'Aggiorna la pagina';
$string['error:sesskey_expired_refresh_message'] = 'Devi aggiornare la pagina per continuare. Tutti i dati non salvati andranno persi.';
$string['error:sesskey_expired_title'] = 'La tua sessione è scaduta.';
$string['error:staffmanagerroleexists'] = 'Il ruolo di "staffmanager" esiste già. Questo ruolo deve essere rinominato prima di procedere con l\'aggiornamento.';
$string['error:unexpected'] = 'Si è verificato un errore imprevisto.';
$string['error:unknownbuttonclicked'] = 'Premuto pulsante sconosciuto';
$string['error:upload_failed'] = 'Spiacenti, il file non è stato caricato. Per favore riprova';
$string['error:useridincorrect'] = 'Id utente non corretto.';
$string['error:usernotfound'] = 'Utente non trovato';
$string['error:userprofilecapability'] = 'Non sei autorizzato a modificare il profilo utente. Per favore contatta l\'amministratore del sito.';
$string['eventbulkenrolmentsfinished'] = 'Terminata iscrizione in massa';
$string['eventbulkenrolmentsstarted'] = 'Iniziata iscrizione in massa';
$string['eventbulkroleassignmentsfinished'] = 'Terminata assegnazione ruoli in massa';
$string['eventbulkroleassignmentsstarted'] = 'Iniziata assegnazione ruoli in massa';
$string['eventcoursearchived'] = 'Archiviato corso';
$string['eventcoursecompletionreset'] = 'Resettato completamento corso';
$string['eventcoursecompletionunlocked'] = 'Sbloccato completamento corso senza reset';
$string['eventcourseinprogress'] = 'Contrassegnato utente come in svolgimento';
$string['eventmenuadminviewed'] = 'Visualizzato menu principale';
$string['eventmenuitemcreated'] = 'Creata voce di menu';
$string['eventmenuitemdeleted'] = 'Eliminata voce di menu';
$string['eventmenuitemupdated'] = 'Aggiornata voce di menu';
$string['eventmodulecompletion'] = 'Completamento attività';
$string['eventmodulecompletioncriteriaupdated'] = 'Aggiornati criteri di completamento modulo';
$string['eventmodulecompletionreset'] = 'Resettato completamento modulo';
$string['eventmodulecompletionunlocked'] = 'Sbloccato completamento modulo';
$string['eventmyreportviewed'] = 'Visualizzati dall\'utente i propri report';
$string['eventremindercreated'] = 'Creato promemoria';
$string['eventreminderdeleted'] = 'Eliminato promemoria';
$string['eventreminderupdated'] = 'Aggiornato promemoria';
$string['eventundeleted'] = 'Annullamento eliminazione utente';
$string['eventupdateadmin'] = 'Aggiornato gruppo utenti amministratori';
$string['eventupdateauth'] = 'Aggiornato metodo di autenticazione';
$string['eventuserconfirmed'] = 'Confermato utente';
$string['eventusersuspended'] = 'Utente sospeso';
$string['example_learning_description'] = 'È un esempio di come un corso, certificazione o programma verrà visualizzato in un\'attività di performance.';
$string['example_learning_fullname'] = 'Esempio di formazione';
$string['execpathnotallowed'] = 'Questa impostazione è al momento disabilitata. Per abilitarla, aggiungi<br />$CFG->preventexecpath = 0;<br /> a config.php';
$string['exportformat'] = 'Formato di esportazione';
$string['facetoface'] = 'Attività in presenza';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Seleziona o carica l\'immagine da utilizzare come favicon del sito, l\'icona deve essere in formato *.ico';
$string['feature_not_available'] = 'La funzione {$a} non è disponibile.';
$string['file_extension'] = '.{$a}';
$string['filesize'] = '{$a->size} {$a->unit}';
$string['filewithname'] = 'File {$a}';
$string['filter_audiences'] = 'Filtra le audience';
$string['filter_audiences_search_label'] = 'Filtra elementi per ricerca';
$string['filter_clear_active'] = 'Elimina tutti i filtri attivi';
$string['filter_individuals'] = 'Filtra individui';
$string['filter_individuals_search_label'] = 'Filtra elementi per ricerca';
$string['filter_learning'] = 'Filtra formazione';
$string['filter_learning_search_label'] = 'Filtra elementi per ricerca';
$string['filter_organisation'] = 'Filtra organizzazioni';
$string['filter_position'] = 'Filtra posizioni';
$string['filtershide'] = 'Nascondi filtri';
$string['filtersshow'] = 'Visualizza filtri';
$string['filter_x_taglist'] = 'Filtra {$a}';
$string['findcourses'] = 'Trova corsi';
$string['findlearning'] = 'Cerca formazione';
$string['flexibleicons'] = 'Icone Flexible';
$string['fontdefault'] = 'Default appropriato';
$string['formfield_defaults'] = 'Default:';
$string['four_byte_characterset_info'] = 'Manca il supporto per i caratteri a quattro byte';
$string['four_byte_characterset_info_with_current'] = 'Manca il supporto per i caratteri a quattro byte (attualmente: {$a})';
$string['four_byte_characterset_warning'] = 'UTF-8 richiede 4 byte per memorizzare i caratteri estesi. Il database è configurato per utilizzare un set di caratteri che sembra essere limitato a meno di 4 byte. Si consiglia vivamente di migrare il set di caratteri del database in un set di caratteri UTF-8 a 4 byte. Al momento, se gli utenti tentano di creare contenuti utilizzando caratteri estesi, inclusi gli emoji, potrebbero riscontrare errori del database, danneggiamento dei dati o entrambi.';
$string['framework'] = 'Struttura';
$string['gobacktoall'] = 'Torna a tutti';
$string['gotopage'] = 'Vai alla pagina';
$string['hashtag'] = 'Hashtag';
$string['header_learning_name'] = 'Nome';
$string['header_learning_progress'] = 'Avanzamento';
$string['header_learning_type'] = 'Tipo di formazione';
$string['heading'] = 'Titolo';
$string['headingcolumnsdescription'] = 'Nei campi di seguito sono indicati i dati che compaiono nel Blocco di titolo del report. Questo blocco contiene le informazioni su un utente specifico e può essere visualizzato in diverse posizione nel sito.';
$string['headingmissingvalue'] = 'Valore da visualizzare se non sono trovati i dati';
$string['hidefeature'] = 'Nascondi';
$string['hide_filters'] = 'Nascondi filtri';
$string['hierarchies'] = 'Gerarchie';
$string['hierarchy_framework'] = 'Struttura';
$string['home'] = 'Home';
$string['hourlyon'] = 'Ogni ora alle';
$string['icon'] = 'Icona';
$string['idnumberduplicates'] = 'Tabella: "{$a->table}". Numeri ID: {$a->idnumbers}.';
$string['idnumberexists'] = 'E\' già presente un record con questo codice identificativo';
$string['importtimezonesskipped'] = 'Saltato l\'aggiornamento delle informazioni fuso orario.';
$string['importtimezonessuccess'] = 'Informazioni Fuso orario aggiornato dalla sorgente {$a}.';
$string['incompatiblerepository'] = 'Il download dei file è disabilitato per motivi di sicurezza, il repository "{$a}" deve essere aggiornato da uno sviluppatore.';
$string['individualplural'] = 'Utenti individusli';
$string['inforesizecustomicons'] = 'Qualsiasi file con larghezza e altezza superiore a 35x35 sarà ridimensionato.';
$string['inlineedit:instructions'] = 'Premi Esc per annullare, Invio quando avrai terminato';
$string['inlineedit:maxlength'] = 'Limite di lunghezza raggiunto';
$string['inlineedit:noempty'] = 'Ripristinare il precedente nome dell\'elemento?';
$string['inprogress'] = 'In svolgimento';
$string['installdemoquestion'] = 'Includere i dati della demo in questa installazione?<br /><br />(Questa operazione richiede tempo).';
$string['installingdemodata'] = 'Installazione dei dati della demo';
$string['invalidsearchtable'] = 'Ricerca tabella non valida';
$string['issupporteddbwarning'] = 'È in uso una versione non supportata del DB. La migrazione a un database supportato migliorerà la stabilità del sito.';
$string['itemsperpage'] = 'Elementi per pagina';
$string['itemsselected'] = 'Elementi selezionati: {$a}';
$string['itemstoadd'] = 'Elementi da aggiungere';
$string['lasterroroccuredat'] = 'Ultimo errore verificatosi il {$a}';
$string['learn'] = 'Learn';
$string['learning'] = 'Formazione';
$string['learningplans'] = 'Piani di formazione';
$string['learningrecords'] = 'Record di formazione';
$string['learning_removed'] = 'Questo elemento formativo non esiste più';
$string['learning_type_certification'] = 'Certificazione';
$string['learning_type_course'] = 'Corso';
$string['learning_type_program'] = 'Programma';
$string['learning_type_unknown'] = 'Sconociuto';
$string['listitem'] = '{$a} elemento';
$string['listitemplural'] = '{$a} elementi';
$string['loading'] = 'Caricamento in corso';
$string['loadmore'] = 'Carica altro';
$string['localpostinstfailed'] = 'Si è verificato un problema nell\'impostazione delle modifiche locali di questa installazione.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Seleziona o carica il file immagine da utilizzare come logo del sito';
$string['makehomepage'] = 'Crea una pagina iniziale';
$string['managecertifications'] = 'Gestione certificazioni';
$string['managecustomicons'] = 'Gestione icone personalizzate';
$string['managers'] = 'Manager';
$string['manageuserlogin'] = 'Gestione autenticazione utente';
$string['manageuserloginaction'] = 'Gestione autenticazione di {$a}';
$string['mariadb_compressed_rows_support'] = 'controllo della configurazione innodb_read_only_compressed';
$string['mariadb_needs_innodb_read_only_compressed_off'] = 'Le versioni di MariaDB >=10.6 richiedono la configurazione innodb_read_only_compressed impostata su OFF. Aggiungi innodb_read_only_compressed=OFF al file di configurazione di MariaDB o esegui SET GLOBAL innodb_read_only_compressed=OFF';
$string['mentionbody:comment'] = '<strong>{$a->fullname}</strong> ha commentato il {$a->title}.';
$string['mentiontitle:comment'] = '{$a} ti ha menzionato in un commento';
$string['mentionview:comment'] = 'Visualizza commento';
$string['menuitem:accessbyaudience'] = 'Limita accesso in base all\'audience';
$string['menuitem:accessbypreset'] = 'Limita accesso in base a set di regole';
$string['menuitem:accessbyrole'] = 'Limita accesso in base al ruolo';
$string['menuitem:accesscontrols'] = 'Controllo d\'accesso';
$string['menuitem:accessmode'] = 'Modalità d\'accesso';
$string['menuitem:accessmode_help'] = 'Il controllo d\'accesso consente di limitare gli utenti che possono visualizzare la voce di menu.

**Limita accesso** stabilisce  l\'applicazione dei seguenti criteri

Impostando a **qualsiasi**, gli utenti potranno visualizzare questa voce di menu se soddisfano **almeno uno** dei criteri sottostanti.

Impostando a **tutti**, gli utenti potranno visualizzare questa voce di menu se soddisfano **tutti** i criteri sottostanti.';
$string['menuitem:accessnotenabled'] = 'Le impostazioni sottostanti non sono attive poiché la visibilità dell\'elemento di menù non è impostata a "Utilizza impostazioni di accesso personalizzate"';
$string['menuitem:addcohorts'] = 'Aggiungi audience';
$string['menuitem:addnew'] = 'Aggiungere voce di menu';
$string['menuitem:anycontext'] = 'Gli utenti possono avere un ruolo in qualsiasi contesto';
$string['menuitem:audienceaggregation'] = 'Aggregazione audience';
$string['menuitem:audienceaggregation_help'] = 'Determina se l\'utente deve appartenere a tutte le audience selezionare oppure solamente a qualcuna.';
$string['menuitem:context'] = 'Contesto';
$string['menuitem:context_help'] = '**Contesto** permette di impostare il contesto dove è stato assegnato il ruolo ad un utente affinché possa visualizzare la voce di menu.

E\' possibile assegnare ad un utente un ruolo a livello di sistema oppure un ruolo in uno specifico contesto. Ad esempio, un formatore potrebbe avere il ruolo solamente a livello di corso.

Selezionando **Gli utenti devono avere un ruolo nel contesto di sistema**, l\'utente deve avere un ruolo  di sistema (o sito )per essere in grado di visualizzare la voce di menu..

Selezionando **L\'utente può avere un ruolo in un contesto qualsiasi**  un utente può visualizzare la voce di menu se ha il ruolo in un qualsiasi contesto.';
$string['menuitem:delete'] = 'Sei sicuro di voler eliminare l\'elemento"{$a}" ?';
$string['menuitem:deletechildren'] = 'Tutti i figli di "{$a}" saranno eliminati:';
$string['menuitem:deletesuccess'] = 'La voce di menu è stata eliminata correttamente';
$string['menuitem:edit'] = 'Modificare voce di menu';
$string['menuitem:editaccess'] = 'Accesso';
$string['menuitem:editingx'] = 'Modifica voce di menu "{$a}"';
$string['menuitem:formitemcustomtitle'] = 'Sostituisci il titolo del menu';
$string['menuitem:formitemparent'] = 'Elemento genitore';
$string['menuitem:formitemtargetattr'] = 'Apri il link in una nuova finestra';
$string['menuitem:formitemtargetattr_help'] = 'Se selezionato, cliccando questa voce di menu la pagina si aprirà in una nuova finestra del browser al posto di quella corrente.';
$string['menuitem:formitemtitle'] = 'Titolo del menu';
$string['menuitem:formitemtitle_help'] = 'Il nome di questa voce di menu. Questo campo supporta il <a href="http://docs.moodle.org/20/en/Multi-language_content_filter">multi-language content filter</a>.';
$string['menuitem:formitemurl'] = 'Indirizzo url del menu';
$string['menuitem:formitemurl_help'] = 'Per rendere il link relativo al proprio sito, utilizzare un URL che inizia con "/", in caso contrario usare un URL che inizia con http:// o https://. Ad esempio \'http://dominioesterno.tld\'.

E\' anche possibile utilizzare i seguenti segnaposto:

* ##userid## - user id dell\'utente
* ##username## - username dell\'utente
* ##useremail## - email dell\'utente
* ##courseid## - id del corso in uso';
$string['menuitem:formitemvisibility'] = 'Visibilità';
$string['menuitem:hiddentoodeep'] = 'Nascosto: limite del menu superato';
$string['menuitem:hiddentoodeep_help'] = 'Il menu non visualizza gli elementi nidificati con più di 2 livelli.';
$string['menuitem:hide'] = 'Nascondi';
$string['menuitem:mainmenu'] = 'Menu principale';
$string['menuitem:movesuccess'] = 'L\'oggetto è stato spostato con successo';
$string['menuitem:navigationsettings'] = 'Impostazioni di navigazione';
$string['menuitem:norolesfound'] = 'Non sono stati trovati ruoli';
$string['menuitem:nourlwithchildren'] = 'Senza URL';
$string['menuitem:presetaggregation'] = 'Aggregazione set di regole';
$string['menuitem:presetaggregation_help'] = 'Imposta se l\'utente deve soddisfare tutti set di regole oppure solamente un set.';
$string['menuitem:presetwithaccess'] = 'Condizioni per visualizzare';
$string['menuitem:presetwithaccess_help'] = 'Questo criterio consente di limitare l\'accesso alla voce di menu utilizzando una o più regole.

La logica di applicazione delle regole è determinata dall\'**Aggregazione set di regole**. Impostando **tutte**, per visualizzare la voce di menu l\'utente deve soddisfare tutte le regole, mentre impostando **qualsiasi** l\'utente deve soddisfare almeno una delle regole.';
$string['menuitem:resetbackupcustom'] = 'nascosto dal menu e disponibile nelle impostazioni del menu';
$string['menuitem:resetcustomoption'] = 'Tutti gli elementi personalizzati saranno';
$string['menuitem:resetdeletecustom'] = 'eliminato permanentemente';
$string['menuitem:resettodefault'] = 'Reimposta il menu alla configurazione di default';
$string['menuitem:resettodefaultcomplete'] = 'Reimposta il men principale alla configurazione di default.';
$string['menuitem:resettodefaultconfirm'] = 'Sei sicuro di reimpostare il menu principale alla sua configurazione di default? Tutte le personalizzazioni saranno eliminate in modo permanente.';
$string['menuitem:resetwarnign'] = 'Stai per reimpostare il menu principale alla sua configurazione di default.';
$string['menuitem:restrictaccess'] = 'Limita accesso';
$string['menuitem:restrictaccessbyaudience'] = 'Limita accesso in base all\'audience';
$string['menuitem:roleaggregation'] = 'Aggregazione ruoli';
$string['menuitem:roleaggregation_help'] = 'Determina se l\'utente deve avere tutti o almeno uno dei ruoli selezionati.';
$string['menuitem:roleswithaccess'] = 'Ruoli autorizzati a visualizzare';
$string['menuitem:roleswithaccess_help'] = 'Questo criterio consente di limitare l\'accesso alla voce di menu in base al ruolo assegnato all\'utente. E\' possibile selezionare i ruoli desiderati ed impostare come Totara verificherà l\'assegnazione dei ruoli.

L\'impostazione "Aggregazione ruoli" stabilisce se l\'utente deve avere almeno uno o tutti i ruoli selezionati.

L\'impostazione **Contesto** stabilisce se l\'utente deve avere i ruoli nel contesto di sistema oppure in qualsiasi altro contesto.';
$string['menuitem:rulepreset_can_view_allappraisals'] = 'L\'utente può visualizzare la voce di menu Tutti gli appraisal';
$string['menuitem:rulepreset_can_view_appraisal'] = 'L\'utente può visualizzare la voce di menu Performance';
$string['menuitem:rulepreset_can_view_certifications'] = 'L\'utente può visualizzare la voce di menu Certificazioni';
$string['menuitem:rulepreset_can_view_feedback_360s'] = 'L\'utente può visualizzare la voce di menu Feedback 360°';
$string['menuitem:rulepreset_can_view_latest_appraisal'] = 'L\'utente può visualizzare la voce di menu Appraisal recenti';
$string['menuitem:rulepreset_can_view_learning_plans'] = 'L\'utente può visualizzare la voce di menu Piani di formazione';
$string['menuitem:rulepreset_can_view_my_goals'] = 'L\'utente può visualizzare la voce di menu Goal';
$string['menuitem:rulepreset_can_view_my_reports'] = 'L\'utente può visualizzare la voce di menu Report';
$string['menuitem:rulepreset_can_view_my_team'] = 'L\'utente può visualizzare la voce di menu Team';
$string['menuitem:rulepreset_can_view_programs'] = 'L\'utente può visualizzare la voce di menu Programmi';
$string['menuitem:rulepreset_can_view_required_learning'] = 'L\'utente può visualizzare la voce di menu Formazione richiesta';
$string['menuitem:rulepreset_is_guest'] = 'L\'utente è autenticato come ospite';
$string['menuitem:rulepreset_is_logged_in'] = 'L\'utente è autenticato';
$string['menuitem:rulepreset_is_not_guest'] = 'L\'utente <b>non</b> è autenticato come ospite';
$string['menuitem:rulepreset_is_not_logged_in'] = 'L\'utente <b>non</b> è autenticato';
$string['menuitem:rulepreset_is_site_admin'] = 'L\'utente è un amministratore del sito';
$string['menuitem:show'] = 'Visualizza';
$string['menuitem:showcustom'] = 'Utilizza regole di accesso personalizzate';
$string['menuitem:showwhenrequired'] = 'Visualizza quando accessibile';
$string['menuitem:systemcontext'] = 'L\'utente deve avere un ruolo nel contesto di sistema';
$string['menuitem:title'] = 'Titolo dell\'elemento';
$string['menuitem:topnavigation'] = 'Navigazione superiore';
$string['menuitem:type'] = 'Tipo';
$string['menuitem:typedisabled'] = 'Funzionalità disabilitata';
$string['menuitem:typeparent'] = 'Genitore';
$string['menuitem:typeurl'] = 'URL';
$string['menuitem:updateaccesssuccess'] = 'Regole di accesso aggiornate correttamente';
$string['menuitem:updatesuccess'] = 'Il Menu principale è stato aggiornato correttamente';
$string['menuitem:url'] = 'Indirizzo URL';
$string['menuitem:visibility'] = 'Visibilità';
$string['menuitem:withrestrictionall'] = 'La voce di di menu sarà visualizzata agli utenti che soddisfano <strong>almeno uno</strong> dei criteri sottostanti.';
$string['menuitem:withrestrictionany'] = 'La voce di di menu sarà visualizzata agli utenti che soddisfano <strong>tutti</strong> i criteri sottostanti.';
$string['menulifetime'] = 'Durata della cache del menù principale';
$string['menulifetime_desc'] = 'Valori alti miglioreranno le prestazioni ma le modifiche alla struttura compariranno più tardi.';
$string['menu_title_perform'] = 'Sviluppo';
$string['messageprovider:mention'] = 'Notifiche relative alle menzioni';
$string['minutelyon'] = 'Ogni minuto alle';
$string['mnetremoval'] = 'La funzionalità MNET è stata rimossa da Totara 14.0';
$string['mnetremovalblocked'] = 'Sono stati rilevati utenti MNET, il sito non può essere aggiornato a Totara 14';
$string['modulearchive'] = 'Archivi attività';
$string['month'] = 'Mese';
$string['month_april'] = 'Aprile';
$string['month_april_short'] = 'Apr';
$string['month_august'] = 'Agosto';
$string['month_august_short'] = 'Ago';
$string['month_december'] = 'Dicembre';
$string['month_december_short'] = 'Dic';
$string['month_february'] = 'Febbraio';
$string['month_february_short'] = 'Feb';
$string['month_january'] = 'Gennaio';
$string['month_january_short'] = 'Gen';
$string['month_july'] = 'Luglio';
$string['month_july_short'] = 'Lug';
$string['month_june'] = 'Giugno';
$string['month_june_short'] = 'Giu';
$string['monthlyon'] = 'Ogni mese alle';
$string['month_march'] = 'Marzo';
$string['month_march_short'] = 'Mar';
$string['month_may'] = 'Maggio';
$string['month_may_short'] = 'Mag';
$string['month_november'] = 'Novembre';
$string['month_november_short'] = 'Nov';
$string['month_october'] = 'Ottobre';
$string['month_october_short'] = 'Ott';
$string['months'] = 'Mese/i';
$string['month_september'] = 'Settembre';
$string['month_september_short'] = 'Set';
$string['moodlecore'] = 'Moodle core';
$string['moreitems'] = 'Più elementi';
$string['movedown'] = 'Sposta in basso';
$string['move_to_list'] = 'Sposta nell\'elenco';
$string['moveup'] = 'Sposta in alto';
$string['mssqlgroupconcatfail'] = 'Aggiornamento automatico non riuscito a causa di "{$a}". Sei pregato di, copiare il codice dall\'area di testo sotto ed eseguirlo sul Server MSSQL come Amministratore. Fatto ciò sei pregato di aggiornare questa pagina.';
$string['mybookings'] = 'Le mie prenotazioni';
$string['mycoursecompletions'] = 'I corsi che ho completato';
$string['mycurrentprogress'] = 'I miei corsi';
$string['mydevelopmentplans'] = 'I miei progetti di formazione';
$string['myfuturebookings'] = 'Le mie future prenotazioni';
$string['mylearning'] = 'La mia formazione';
$string['mypastbookings'] = 'Le mie prenotazioni precedenti';
$string['myprofile'] = 'Il mio profilo';
$string['myrecordoflearning'] = 'Il mio curriculum formativo';
$string['mysqlneedsinnodb'] = 'Il database engine utilizzato,  "{$a}", non è compatibile con Totara. Si raccomanda si utilizzare gli engine InnoDB o XtraDB';
$string['myteaminstructionaltext'] = 'Scegliere un membro del team dalla tabella a destra';
$string['navigate_down'] = 'Vai in {$a}';
$string['navigate_up'] = 'Torna indietro';
$string['nextpage'] = 'Pagina successiva';
$string['ngramcheckinfo'] = 'Controllo NGRAM';
$string['ngramenvironmentmsg'] = 'Manca il plugin NGRAM per MySQL. Si consiglia vivamente di installare il plugin NGRAM per ottimizzare la ricerca full text nel database MySQL.';
$string['n_more'] = '{$a} altro';
$string['noassessors'] = 'Nessun valutatore trovato';
$string['nogroupassignments'] = 'Nessun gruppo assegnato';
$string['noitems'] = 'Nessun elemento da visualizzare';
$string['none'] = 'Nessuno';
$string['noresultsfor'] = 'Nessun risultato trovato per "{$a->query}"';
$string['nostaffassigned'] = 'Attualmente non hai un team';
$string['notapplicable'] = 'Non applicabile';
$string['notavailable'] = 'Non disponibile';
$string['notenrolled'] = '<i>Non sei attualmente iscritto ad alcun corso.</i>';
$string['notfound'] = 'Non trovato';
$string['notimplementedtotara'] = 'Spiacenti, questa funzione è implementata solo su database MySQL, MSSQL e PostgreSQL.';
$string['number'] = 'Numero';
$string['numberofactiveusers'] = '{$a} utenti hanno eseguito l\'accesso a questo sito nell\'ultimo anno';
$string['numberofstaff'] = '(Personale {$a})';
$string['old_release_security_text_plural'] = '(Compresi [[SECURITY_COUNT]] release di sicurezza)';
$string['old_release_security_text_singular'] = '(di cui 1 nuova release di sicurezza)';
$string['old_release_text_plural'] = 'Non si sta utilizzando la release più recente disponibile per questa versione. Ci sono [[ALLTYPES_COUNT]] nuove releases disponibili';
$string['old_release_text_singular'] = 'Non si sta utilizzando la release più recente disponibile per questa versione. C\'è una nuova release disponibile';
$string['options'] = 'Opzioni';
$string['organisationatcompletion'] = 'Organizzazione al completamento';
$string['organisation_name'] = 'Organizzazione';
$string['organisationsarrow'] = 'Organizzazioni >';
$string['organisation_typeicon'] = 'Icona del tipo di organizzazione';
$string['or_separator'] = 'oppure';
$string['participant'] = 'Partecipante';
$string['pastbookingsfor'] = 'Prenotazioni precedenti per';
$string['pastbookingsforheading'] = 'Prenotazioni passate di {$a}';
$string['pathtowkhtmltopdf'] = 'Percorso per wkhtmltopdf';
$string['pathtowkhtmltopdf_help'] = 'Il percorso dell\'eseguibile wkhtmltopdf, utilizzato per la creazione di snapshot pdf.';
$string['performinglocalpostinst'] = 'Impostazione della post-installazione locale';
$string['permittedcrossdomainpolicies'] = 'Politiche cross domain consentite';
$string['permittedcrossdomainpolicies_desc'] = 'Per impedire che i browser incorporino da questo server contenuti all\'interno di file esterni in formato Flash o PDF, impostare a "none". Per definire le politiche nel file crossdomain.xml, impostare a "master-only".';
$string['persistentloginenable'] = 'Autenticazione persistente';
$string['persistentloginenable_desc'] = 'Abilitando \'Ricorda il mio login\' sostituisce l\'opzione \'Ricorda nome utente\' nella pagina di login.';
$string['persistentloginlabel'] = 'Ricordami';
$string['persistentlogintask'] = 'Pulizia dell\'autenticazione persistente';
$string['phpjitinfo'] = 'Controllo della compilazione Just-In-Time PHP';
$string['phpjitinforestricted'] = 'PHP Just-In-Time deve essere disabilitato.';
$string['pluginname'] = 'Totara core';
$string['pluginnamewithkey'] = 'Auto iscrizione con chiave';
$string['plugintype_virtualmeetings'] = 'Meeting virtuali';
$string['pos_description'] = 'Descrizione';
$string['pos_description_help'] = 'La descrizione della posizione';
$string['positiona'] = 'Posizione {$a}';
$string['positionatcompletion'] = 'Posizione al completamento';
$string['position_name'] = 'Posizione';
$string['positionsarrow'] = 'Posizioni >';
$string['position_typeicon'] = 'Icona del tipo di posizione';
$string['poweredbyx'] = 'Powered by {$a->totaralearn}';
$string['poweredbyxhtml'] = 'Powered by <a href="{$a->url}">{$a->totaralearn}</a>';
$string['previouspage'] = 'Pagina precedente';
$string['primarynavigation'] = 'Navigazione primaria';
$string['proficiency'] = 'Idoneità';
$string['progdoesntbelongcat'] = 'Il programma non fa parte di questa categoria';
$string['programicon'] = 'Icona di programma';
$string['queryerror'] = 'Errore query. Nessun risultato.';
$string['quickaccessmenu:addgroup'] = 'Aggiungi gruppo';
$string['quickaccessmenu:addmenuitem'] = 'Aggiungi voce di menu...';
$string['quickaccessmenu:addtomenu'] = 'Aggiungi al menu amministratore';
$string['quickaccessmenu:createnewgroup'] = 'Crea gruppo';
$string['quickaccessmenu:empty-message'] = 'Questo è il tuo menù amministrativo.<br /><a href="{$a}">Click per personalizzarlo</a>';
$string['quickaccessmenu:empty-message-noedit'] = 'Questo è il tuo menù amministrativo.<br />Per utilizzarlo, contatta l\'amministratore di sistema.';
$string['quickaccessmenu:error:emptyitemlabel'] = 'Le etichette degli elementi del menu non possono essere vuote';
$string['quickaccessmenu:error:invalidaction'] = 'L\'azione "{$a}" non è valida';
$string['quickaccessmenu:error:invalidgroup'] = 'Il gruppo {$a} del menu non è valido';
$string['quickaccessmenu:error:invaliditem'] = 'L\'elemento {$a} del menu non è valido';
$string['quickaccessmenu:hidemenuwindow'] = 'Nascondi finestra del menu amministratore';
$string['quickaccessmenu:menuheading'] = 'Menu amministratore';
$string['quickaccessmenu:menusettings'] = 'Impostazioni menu';
$string['quickaccessmenu:removefrommenu'] = 'Rimuovi dal menu di amministrazione';
$string['quickaccessmenu:reset'] = 'Ripristina menù amministratore';
$string['quickaccessmenu:resetcomplete'] = 'Le preferenze di navigazione del menu amministratore sono state ripristinate alla configurazione di default.';
$string['quickaccessmenu:resetconfirm'] = 'Sei sicuro di ripristinare le preferenze di navigazione del menu amministratore alla configurazione di default? Le personalizzazioni saranno eliminate definitivamente.';
$string['quickaccessmenu:search'] = 'Cerca in amministrazione';
$string['quickaccessmenu:settingsheading'] = 'Impostazioni menu amministrazione';
$string['quickaccessmenu:showmenuwindow'] = 'Visualizza finestra del menu amministratore';
$string['quickaccessmenu:success:itemadded'] = 'La pagina è stata aggiunta al menu amministratore';
$string['quickaccessmenu:success:itemremoved'] = 'La pagina è stata rimossa dal menu amministratore';
$string['quickaccessmenu:untitledgroup'] = 'Senza titolo';
$string['quickaccesssettings:deletegroup'] = 'Elimina gruppo';
$string['quickaccesssettings:deleteitem'] = 'Elimina voce';
$string['quickaccesssettings:editgroupname'] = 'Modifica nome del gruppo';
$string['quickaccesssettings:edititemname'] = 'Modifica voce';
$string['quickaccesssettings:groupactions'] = 'Azioni di gruppo';
$string['quickaccesssettings:itemlabel'] = 'Etichetta della voce';
$string['quickaccesssettings:itemname'] = 'Pagina di destinazione della voce:';
$string['quickaccesssettings:reordergroup-down'] = 'Sposta gruppo sotto';
$string['quickaccesssettings:reordergroup-up'] = 'Sposta gruppo sopra';
$string['quickaccesssettings:reorderitem-down'] = 'Sposta voce sotto';
$string['quickaccesssettings:reorderitem-up'] = 'Sposta voce sopra';
$string['recordnotcreated'] = 'Impossibile creare il record';
$string['recordnotupdated'] = 'Impossibile aggiornare il record';
$string['recordoflearning'] = 'Curriculum formativo';
$string['recordoflearningforname'] = 'Curriculum formativo di: {$a}';
$string['registrationcode'] = 'Codice registrazione';
$string['registrationcode_help'] = 'I siti in produzione richiedono un codice di registrazione univoco, ottenibile dai Partenr Totara.';
$string['registrationcodeinvalid'] = 'Il formato del codice non è valido.';
$string['relationship_name_appraiser'] = 'Valutatore';
$string['relationship_name_direct_report'] = 'Riporto diretto';
$string['relationship_name_manager'] = 'Manager';
$string['relationship_name_managers_manager'] = 'Manager del manager';
$string['relationship_name_plural_appraiser'] = 'Valutatori';
$string['relationship_name_plural_direct_report'] = 'Riporti diretto';
$string['relationship_name_plural_manager'] = 'Manager';
$string['relationship_name_plural_managers_manager'] = 'Manager dei manager';
$string['relationship_name_plural_subject'] = 'Soggetti';
$string['relationship_name_subject'] = 'Soggetto';
$string['relative_time_days'] = '{$a} giorni fa';
$string['relative_time_five_minutes'] = 'negli ultimi cinque minuti';
$string['relative_time_half_hour'] = 'nell\'ultima mezz\'ora';
$string['relative_time_hour'] = 'nell\'ultima ora';
$string['relative_time_month'] = 'Un mese fa';
$string['relative_time_months'] = '{$a} mesi fa';
$string['relative_time_years'] = '{$a} anni fa';
$string['remotetotaralangnotavailable'] = 'Poichè Totara non può connettersi a download.totaralms.com, non è posisbile eseguire automaticamente l\'installazione del language pack. Si prega di scaricare il file zip appropriato da http://download.totaralms.com/lang/T{$a->totaraversion}/, copiarli nella directory {$a->langdir} e decomprimerli manualmente.';
$string['remove_learning'] = 'Rimuovi formazione';
$string['removesearchtext'] = 'Rimuovi il filtro testuale di ricerca';
$string['replaceareyousure'] = 'Sei sicuro di voler sostituire \'{$a->search}\' con \'{$a->replace}\'? (s/n)';
$string['replacedevdebuggingrequired'] = 'Errore, è necessario l\'attivazione del developer debugging per poter eseguire questo script.';
$string['replacedonotrunlive'] = 'Non eseguire in un sito attivo';
$string['replaceenterfindstring'] = 'Inserisci la stringa da trovare:';
$string['replaceenternewstring'] = 'Inserisci una nuova stringa:';
$string['replacemissingparam'] = 'Mancanti, da ricercare oppure sostituire i parametri';
$string['replacereallysure'] = 'Sei veramente sicuro? Ciò sostituirà tutte le istanze di \'{$a->search}\' with \'{$a->replace}\' e potrebbe corrompere il database! (s/n)';
$string['report'] = 'Report';
$string['reportedat'] = 'Riportato a';
$string['reports'] = 'Report';
$string['reports_with_errors'] = 'Alcuni report contengono errori; contattare l\'amministratore';
$string['requiresjs'] = 'Questo {$a} richiede che Javascript sia abilitato';
$string['retry'] = 'Riprova';
$string['returntocourse'] = 'Torna al corso';
$string['roleassignmentsnum'] = 'Assegnazioni';
$string['roledefaults'] = 'Impostazioni ruolo predefinite';
$string['roledefaultsnochanges'] = 'Nessun cambiamento ruolo rilevato';
$string['save'] = 'Salva';
$string['saveextended'] = 'Salva {$a}';
$string['schedule'] = 'Pianificazione';
$string['scheduleadvanced'] = 'La pianificazione configurata è troppo complessa per l\'interfaccia base, per poterla modificare visita  {$a|.';
$string['scheduleadvancedlink'] = 'qui';
$string['scheduleadvancednopermission'] = 'La pianificazione configurata è troppo complessa per l\'interfaccia base, per poterla modificare devi contattare un amministratore.';
$string['scheduledaily'] = 'Giornaliero';
$string['scheduleddaily'] = 'Giornalmente alle {$a}';
$string['scheduledhourly'] = 'Ogni {$a} ore a partire da mezzanotte';
$string['scheduledminutely'] = 'Ogni {$a} minuti dall\'inizio dell\'ora';
$string['scheduledmonthly'] = 'Mensilmente il {$a}';
$string['scheduledweekly'] = 'Settimanalmente il {$a}';
$string['schedulehourly'] = 'Ogni X ore';
$string['scheduleminutely'] = 'Ogni X minuti';
$string['schedulemonthly'] = 'Mensile';
$string['scheduleweekly'] = 'Settimanale';
$string['search'] = 'Cerca';
$string['searchcourses'] = 'Cerca corsi';
$string['search_hierarchy'] = 'Seleziona gerarchia';
$string['searchx'] = 'Cerca {$a}';
$string['securereferrers'] = 'Referrer sicuri';
$string['securereferrers_desc'] = 'Per aumentare la sicurezza e la privacy, i browser saranno istruiti per non inviare a siti esterni nomi di script e parametri delle pagine.
L\'impostazione può avere impatti su quei browser che non implementano del tutto la politica sui referrer.';
$string['selectallpageitems'] = 'Seleziona tutti gli elementi presenti nella pagina';
$string['selectallpageselected'] = 'Tutte le righe ({$a->count}) presenti nella pagina sono selezionate.';
$string['selectallrows'] = 'Seleziona tutte le righe';
$string['selectanassessor'] = 'Seleziona un valutatore...';
$string['selectaproficiency'] = 'Seleziona idoneità';
$string['select_a_tab'] = 'Seleziona una scheda';
$string['select_audiences'] = 'Seleziona audience';
$string['selected'] = 'Selezionata';
$string['selected_tag_list_name'] = '{$a} selezionato';
$string['selectentireresult'] = 'Seleziona tutti i risultati';
$string['selectentireresultselected'] = 'Tutte le righe dei risultati sono selezionate.';
$string['select_individuals'] = 'Seleziona individui';
$string['selectionlimited'] = 'E\' possibile selezionare un massimo di {$a} manager';
$string['select_learning'] = 'Seleziona formazione';
$string['select_organisation'] = 'Seleziona organizzazioni';
$string['select_position'] = 'Seleziona posizioni';
$string['selectrow'] = 'Seleziona riga';
$string['selectuserplural'] = 'Seleziona utenti';
$string['sendregistrationdatatask'] = 'Invio dati di registrazione del sito';
$string['sendremindermessagestask'] = 'Invio promemoria';
$string['server_timezone'] = '{$a} (Fuso orario del server)';
$string['settings'] = 'Impostazioni';
$string['sharedsrcinfo'] = 'Verifica del documento root del server Web';
$string['sharedsrcwarning'] = 'Per motivi di sicurezza solo la sottodirectory /server/ dovrebbe essere accessibile tramite il server Web, ciò significa che $CFG->wwwroot non può terminare con /server.';
$string['showfeature'] = 'Visualizza';
$string['show_filters'] = 'Mostra filtri';
$string['show_help_for_x'] = 'Mostra l\'aiuto per {$a}';
$string['show_less'] = 'Mostra meno';
$string['show_more'] = 'Mostra di più';
$string['sidepanel'] = 'Pannello laterale';
$string['sitemanager'] = 'Manager LMS';
$string['siteregistrationemailbody'] = 'Il sito {$a} non è stato in grado di registrarsi automaticamente. L\'accesso all\'invio dei dati al nostro sito di registrazione è probabilmente bloccato da un firewall.';
$string['sitetype'] = 'Tipo di sito';
$string['sitetypedemo'] = 'Demo';
$string['sitetypedevelopment'] = 'Sviluppo';
$string['sitetype_help'] = 'Selezionare il tipo di utilizzo del sito.';
$string['sitetypeproduction'] = 'Produzione';
$string['sitetypeqa'] = 'QA / Staging';
$string['sitetypetrial'] = 'Trova';
$string['staffmanager'] = 'Responsabile del personale';
$string['startdate'] = 'Data di inizio';
$string['started'] = 'Iniziato';
$string['strftimedateshortmonth'] = '%d %b %Y';
$string['stricttransportsecurity'] = 'HTTP Strict transport security (HSTS)';
$string['stricttransportsecurity_desc'] = 'Per accedere il server i browser verranno istruiti all\'utilizzo del solo protocollo https:// e gli utenti non potranno ignorare gli avvisi relativi alla negoziazione SSL. Da notare che i browser ricorderanno questa impostazione per sei mesi e non consentiranno l\'accesso con il protocollo http:// anche nel caso in cui questa impostazione venga disabilitata.';
$string['subject'] = 'Soggetto';
$string['subnavigation'] = 'Navigazione secondaria';
$string['subplugintype_tabexport'] = 'Plugin esportazione tabellare';
$string['subplugintype_tabexport_plural'] = 'Esportazioni tabellari';
$string['successuploadicon'] = 'Icona (e) salvate con successo';
$string['supported_branch_old_release_text'] = 'Si potrebbe anche prendere in considerazione l\'aggiornamento da {$a} alla versione più recente ([[CURRENT_MAJOR_VERSION]]) per beneficiare delle ultime funzionalità.';
$string['supported_branch_text'] = 'Si potrebbe prendere in considerazione l\'aggiornamento da {$a} alla versione più recente ([[CURRENT_MAJOR_VERSION]]) per beneficiare delle ultime funzionalità.';
$string['system_error'] = 'Errore di sistema';
$string['tabexports'] = 'Esportazioni tabellari';
$string['tab:futurebookings'] = 'Prenotazioni future';
$string['tab:pastbookings'] = 'Prenotazioni passate';
$string['tag_list'] = 'Lista dei tag';
$string['tag_list_placeholder'] = 'Inizia a digitare il/i nome/i...';
$string['tag_list_x'] = 'Lista dei tag {$a}';
$string['tag_remove'] = 'Rimuovi {$a}';
$string['tag_remove_from'] = 'Rimuovi {$a->name} da {$a->taglist}';
$string['tags_selected'] = 'Tag selezionati';
$string['task_visibility_map_regenerate_all'] = 'Rigenerazione delle mappe di visibilità utilizzate per ottimizzare i controlli di visibilità';
$string['task_visibility_map_regenerate_certification'] = 'Rigenerazione della mappa di visibilità della certificazione utilizzata per ottimizzare i controlli di visibilità del corso';
$string['task_visibility_map_regenerate_course'] = 'Rigenerazione della mappa di visibilità del corso utilizzata per ottimizzare i controlli di visibilità del corso';
$string['task_visibility_map_regenerate_program'] = 'Rigenerazione della mappa di visibilità del programma utilizzata per ottimizzare i controlli di visibilità del corso';
$string['team'] = 'Team';
$string['teammembers'] = 'Membri del team';
$string['teammembers_text'] = 'Di seguito sono elencati i membri del tuo team.';
$string['technical_details'] = 'Dettagli tecnici';
$string['template'] = 'Modello';
$string['tempmanager'] = 'Manager temporaneo';
$string['test_email_notification'] = 'Prova notifiche email';
$string['test_email_notification_help'] = 'Invia a te stesso una notifica di prova, poi controlla la tua casella di posta.';
$string['test_email_notification_message'] = 'Corpo della mail';
$string['test_email_notification_subject'] = 'Questo è un test';
$string['time_zone'] = 'Fuso orario';
$string['timezoneinvalid'] = 'Fuso orario non valido: {$a}';
$string['timezoneuser'] = 'Fuso orario utente';
$string['toggletotarasync'] = 'Interruttore Importazione HR';
$string['toggletotarasyncerror'] = 'Impossibile abilitare/disabilitare il campo importazione HR per l\'utente {$a}';
$string['toggletotarasyncerror:noidnumber'] = 'Il campo \'codice identificativo\' è vuoto, non è possibile abilitare l\'importazione HR per i seguenti utenti: {$a}';
$string['tooltotarasynctask'] = 'Importazione elementi HR da fonti esterne';
$string['topic_css_classes'] = 'Classi CSS';
$string['topic_header_bg_color'] = 'Colore di sfondo dell\'intestazione';
$string['topic_header_color'] = 'Colore dell\'intestazione';
$string['topic_header_color_help'] = 'Visualizza l\'argomento mostrando l\'intestazione con un colore di sfondo.
Se abilitato, lascia vuote le informazioni sul colore dello sfondo e del testo per utilizzare i colori predefiniti del tema.';
$string['topic_header_text_color'] = 'Colore del testo dell\'intestazione';
$string['totarabuild'] = 'Numero build Totara';
$string['totaracopyright'] = '<p class="totara-copyright"><a href="http://www.totaralms.com">TotaraLMS</a> è una distribuzione di Moodle. Una "distro" o distribuzione è una versione estesa preconfezionata di un prodotto standard, che ha il proprio scopo e visione. Totara è stato sviluppato  specificamente per i requisiti di formazione aziendale, industriale e professionale in opposizione all\'impostazione formativa standard tradizionale di Moodle.</p><p class="totara-copyright"><a href="http://www.totaralms.com">Le estensioni TotaraLMS</a> sono Copyright &copy; 2010 onwards, Totara Learning Solutions Limited.</p>';
$string['totaracopyrightacknowledge'] = '<p>{$a} utilizza il seguente materiale soggetto a copyright:</p>';
$string['totaracore'] = 'Totara core';
$string['totarafeatures'] = 'Funzionalità Totara';
$string['totaralearnlink'] = '<a href="{$a->url}">{$a->totaralearn}</a>';
$string['totaralogin'] = 'Login Totara';
$string['totaralogo'] = 'Logo Totara';
$string['totaramenu'] = 'Menu Totara';
$string['totaranavigation'] = 'Menu principale';
$string['totararegistration'] = 'Registrazione Totara';
$string['totararegistration_desc'] = '<p>Per registrare Totara è necessario un codice di registrazione.</p>
<p>La registrazione non è un Accordo di licenza d\'uso con l\'utente. La registrazione consente al sottoscrittore di ricevere aggiornamenti, supporto tecnico da Totara e l\'accesso a servizi come <a href="https://totara.academy/" target="_blank">Totara Academy</a> e<a href="https://totara.community/" target="_blank">Community</a>.
La registrazione inoltre consente di inviare un numero minimo di informazioni diagnostiche utile per l\'analisi e la risoluzione di richieste di supporto.</p>
<p>Se non si dispone di un codice di registrazione o se si stanno verificando problemi rivolgersi al proprio Partner Totara o contattare <a href="mailto:subscriptions@totaralearning.com">subscriptions@totaralearning.com</a>.</p> <p><a href="https://www.totaralearning.com/privacy-policy" target="_blank">Totara Learning Privacy Policy</a></p>';
$string['totararegistrationinfo'] = '<p>Questa pagina consente di configurare gli aggiornamenti di registrazione totaralearning.com.
Gli aggiornamenti consentono a Totara di sapere qla versione di {$a} e supportare la versione che si sta usando, permettendo a Totara di esaminare e risolvere meglio eventuali problemi che dovessero presentarsi. </p>
<p> Le informazioni saranno trasmesse in modo sicuro e conservate confidenzialmente. </p>';
$string['totararegistrationlastsent'] = 'Invio più recente dei dati a Totara';
$string['totararegistrationsaved'] = 'La registrazione Totara è stata aggiornata.';
$string['totararelease'] = 'Identificatore release Totara';
$string['totarareleaselink'] = 'Visualizza le <a href="https://totara.community/mod/forum/view.php?id=1834" target="_blank">note di rilascio</a> per maggiori informazioni.';
$string['totararequiredupgradeversion'] = 'Totara 2.2.13';
$string['totarauniqueidnumbercheckfail'] = 'Le tabelle seguenti contengono valori non univoci nella colonna idnumber:<br/><br/>
{$a}
<br/>
Si prega di correggere questi record prima di eseguire l\'aggiornamento.';
$string['totaraunsupportedupgradepath'] = 'Non è possibile aggiornare direttamente a {$a->attemptedversion} da {$a->currentversion}. Si prega di aggiornare almeno a {$a->required} prima di tentare l\'aggiornamento a {$a->attemptedversion}.';
$string['totaraupgradecheckduplicateidnumbers'] = 'Controllare i numeri ID duplicati';
$string['totaraupgradesetstandardtheme'] = 'Abilitare tema Standard Totara';
$string['totaraversion'] = 'Numero versione Totara';
$string['trysearchinginstead'] = 'Prova con la ricerca';
$string['type'] = 'Tipo';
$string['typeicon'] = 'Icona di tipo';
$string['unassignall'] = 'Annulla tutte le assegnazioni';
$string['undelete'] = 'Revoca eliminazione';
$string['undeletecheckfull'] = 'Sei sicuro di voler revocare la cancellazione di {$a}?';
$string['undeletednotx'] = 'Impossibile revocare la cancellazione di {$a}!';
$string['undeletedx'] = 'revoca cancellazione {$a}';
$string['undeleteuser'] = 'revoca cancellazione utente';
$string['undeleteusernoperm'] = 'Non si dispone dell\'autorizzazione necessaria per ripristinare un utente';
$string['unexpected_installer_result'] = 'Errore installazione componente non specificato: {$a}';
$string['unknown_relationship_name'] = 'Nome della relazione sconosciuto';
$string['unlockcompletion'] = 'Sblocca completamento ed elimina i dati';
$string['unlockcompletionnoreset'] = 'Sblocca completamento ma conserva i dati';
$string['unsupported_branch_text'] = 'La versione in uso ({$a})  non è più supportata. Ciò significa che i bugs e i problemi di sicurezza non sono più presi in considerazione. Si consiglia di eseguire l\'aggiornamento a una versione supportata (come [[CURRENT_MAJOR_VERSION]]) il più presto possibile';
$string['unused'] = 'Non utilizzato';
$string['updated_recently'] = 'Aggiornato di recente';
$string['upgradenonlinear'] = 'Gli aggiornamenti devono essere di una versione superiore alla versione {$a} utilizzata';
$string['uploadcompletionrecords'] = 'Carica i record di completamento';
$string['userdataitemcourse_enrolments'] = 'Iscrizioni al corso';
$string['userdataitemexternal_services_users'] = 'Assegnazioni di utenti di servizi esterni';
$string['userdataitemexternal_tokens'] = 'Token esterni';
$string['userdataitemexternal_tokens_help'] = 'Tutti i token di accesso per i web service creati da o per l\'utente.';
$string['userdataitemportfolios'] = 'Esportazioni portfolio';
$string['userdataitemquickaccess_preferences'] = 'Preferenze utente del menu di accesso rapido';
$string['userdataitemvirtualmeetings'] = 'Meeting virtuali';
$string['userdoesnotexist'] = 'L\'utente non esiste';
$string['userlearningdueonx'] = 'da svolgere entro il {$a}';
$string['userlearningoverduesincex'] = 'Data di svolgimento superata dal {$a}';
$string['userlearningoverduesincextooltip'] = 'Data di svolgimento superata dal {$a}';
$string['users'] = 'Utenti';
$string['validation_invalid_color_value_hex'] = 'Il valore deve iniziare con # seguito da un codice esadecimale valido formato da 6 caratteri';
$string['validation_invalid_integer'] = 'Inserisci un numero intero valido';
$string['validation_invalid_max'] = 'Il numero deve essere {$a->max} o inferiore';
$string['validation_invalid_max_length'] = 'Inserisci non più di {$a->len} caratteri';
$string['validation_invalid_min'] = 'Il numero deve essere {$a->min} o maggiore';
$string['validation_invalid_min_length'] = 'Inserisci almeno {$a->len} caratteri';
$string['validation_invalid_number'] = 'Inserisci un numero valido';
$string['viewallx'] = 'Visualizza tutto {$a}';
$string['viewchildren'] = 'Visualizza figli';
$string['viewmyteam'] = 'Visualizza il mio team';
$string['viewselected'] = 'Visualizza selezionati';
$string['weeklyon'] = 'Ogni settimana alle';
$string['weeks'] = 'Settimana/e';
$string['xofy'] = '{$a->count} / {$a->total}';
$string['xpercent'] = '{$a}%';
$string['xpercentcomplete'] = '{$a}% completo';
$string['xpositions'] = 'Posizioni di {$a}';
$string['xresultsfory'] = '<b>{$a->count}</b> risultati per "{$a->query}"';
$string['year'] = 'Anno';
$string['yesdelete'] = 'Si, elimina';
