<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_criteria', language 'it', branch 't16-release'
 * @package totara
 * @subpackage totara_criteria
 */

$string['achievement_level'] = 'Livello di raggiungimento degli obiettivi';
$string['achieve_proficiency_in_child_competencies'] = 'Raggiungere l\'idoneità nelle competenze secondarie';
$string['achieve_proficiency_in_other_competencies'] = 'Raggiungere l\'idoneità in altre competenze';
$string['aggregate_all'] = 'TUTTI';
$string['aggregate_any'] = 'Completare qualsiasi {$a->x}';
$string['aggregation'] = 'Aggregazione';
$string['approve_list'] = 'Approvazione: {$a}';
$string['approve_none'] = 'Approvazione: nessuna';
$string['assign_competency'] = 'Assegna competenza';
$string['cancel'] = 'Annulla';
$string['competencies'] = 'Competenze';
$string['complete'] = 'Completa';
$string['complete_all'] = 'Completa tutto';
$string['complete_any'] = 'Completa';
$string['complete_courses'] = 'Completa corsi';
$string['completion'] = 'Completamento';
$string['confirm_assign_competency_body_by_other'] = 'La competenza {$a} verrà aggiunta al profilo di questo utente e i suoi progressi verranno monitorati. Sei sicuro di voler assegnare loro questa competenza?';
$string['confirm_assign_competency_body_by_self'] = 'La competenza {$a} verrà aggiunta al tuo profilo e i tuoi progressi verranno monitorati. Sei sicuro di voler assegnare questa competenza a te stesso?';
$string['confirm_assign_competency_title'] = 'Conferma assegnazione';
$string['courses'] = 'Corsi';
$string['courses_required'] = '{$a} solo obbligatorio';
$string['criteria'] = 'Criteri';
$string['criterion'] = 'Criterio';
$string['criterion_not_found'] = 'Criteri non trovati';
$string['done'] = 'Fatto';
$string['error'] = 'Errore';
$string['error_competency_assignment'] = 'Si è verificato un errore e non è stato possibile creare l\'assegnazione.';
$string['error_invalid_configuration'] = 'La configurazione del criterio non è valida';
$string['go_to_course'] = 'Vai al corso';
$string['hidden_course'] = 'Questo corso non è disponibile per la visualizzazione';
$string['info'] = 'Informazione';
$string['network_error'] = 'Errore di rete';
$string['no'] = 'No';
$string['no_competencies'] = 'Non ci sono competenze da visualizzare';
$string['no_courses'] = 'Non ci sono corsi da visualizzare';
$string['not_available'] = 'Non disponibile';
$string['not_complete'] = 'Non completato';
$string['pluginname'] = 'Criteri Totara';
$string['progress'] = 'Avanzamento';
$string['remove_item'] = 'Elimina elemento';
$string['required_only'] = '{$a} solo obbligatorio';
$string['self_assign_competency'] = 'Autoassegnazione della competenza';
$string['type'] = 'Tipo';
$string['view_competency'] = 'Visualizza competenza';
