<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_engage', language 'it', branch 't16-release'
 * @package totara
 * @subpackage totara_engage
 */

$string['access'] = 'Accesso';
$string['accesslimited'] = 'Utenti selezionati';
$string['accessprivate'] = 'Solo tu';
$string['accesspublic'] = 'Tutti';
$string['accesssettings'] = 'Impostazioni';
$string['adder_image_alt'] = 'L\'immagine del contenuto {$a}';
$string['all'] = 'Tutto';
$string['allsite'] = 'Tutto il sito';
$string['alltopics'] = 'Tutti gli argomenti';
$string['alltypes'] = 'Tutti i tipi';
$string['allvisibilities'] = 'Tutte le visualizzazioni';
$string['alphabet'] = 'A-Z';
$string['alreadyshared'] = 'Già condiviso';
$string['assigntopics'] = 'Assegna topic';
$string['assigntopicshelpinfoworkspaces'] = 'Gli argomenti contribuiscono a rendere i contenuti più facili da scoprire per gli altri. Gli argomenti aiutano anche a fornire suggerimenti appropriati.';
$string['assigntopicshelpinfoworkspaces2'] = 'I lettori possono fare clic su un argomento per visualizzare altre risorse, playlist e aree di lavoro correlati.';
$string['bookmark'] = 'Segnalibbro';
$string['bot_action_channel_renamed_pattern1'] = 'Gruppo rinominato';
$string['bot_action_channel_renamed_pattern2'] = 'canale_rinominato';
$string['bot_action_member_added_pattern1'] = 'MembrodelGruppoAggiunto';
$string['bot_action_member_added_pattern2'] = 'membro_partecipa_canale';
$string['bot_active_learning_pattern1'] = 'APPRENDIMENTO ATTIVO';
$string['bot_active_learning_pattern2'] = 'APPRENDIMENTO ATTUALE';
$string['botcardcertsdetail'] = 'Dettaglio della certificazione:';
$string['botcardcertslist'] = 'Quale certificazione vuoi controllare?';
$string['botcardcoursecategory'] = 'Quale categoria di apprendimento vuoi controllare?';
$string['botcardcoursesdetail'] = 'Dettaglio del corso:';
$string['botcardcourseslist'] = 'Quali corsi vuoi controllare?';
$string['botcardenrolledcourses'] = 'Corsi a cui sei iscritto';
$string['botcardjobassignments'] = 'Le tue mansioni';
$string['botcardnewmessage'] = 'Nuovo messaggio ricevuto in Totara';
$string['botcardnewmessageaction'] = 'Apri in Totara';
$string['botcardprogramdetail'] = 'Dettaglio del programma:';
$string['botcardprogramlist'] = 'Quale programma vuoi controllare?';
$string['botcardwelcomeaction'] = 'Vai a Totara';
$string['botcardwelcomeheading'] = 'Ciao';
$string['bot_category_menu'] = 'Corsi | Programmi | Certificazioni';
$string['bot_cert_pattern1'] = 'CERTIFICAZIONI';
$string['bot_cert_pattern2'] = 'CERTIFICAZIONE';
$string['bot_cert_pattern3'] = 'CERTS';
$string['bot_course_pattern1'] = 'CORSO';
$string['bot_course_pattern2'] = 'CORSI';
$string['botdefaultreply'] = 'Abbiamo problemi nell\'interpretare la tua richiesta.';
$string['bot_finished_learning_pattern1'] = 'FORMAZIONE TERMINATA';
$string['bot_finished_learning_pattern2'] = 'FORMAZIONE COMPLETATA';
$string['bot_hi_pattern1'] = 'CIAO';
$string['bot_hi_pattern2'] = 'HEI';
$string['bot_hi_pattern3'] = 'CIAO';
$string['botinstructions'] = 'Si prega di rivolgersi a <inserisci link qui> per un riferimento completo su come interagire con il bot.';
$string['bot_intent_active_learning_pattern1'] = 'LA MIA FORMAZIONE ATTUALE';
$string['bot_intent_active_learning_pattern2'] = 'LA MIA FORMAZIONE ATTIVA';
$string['bot_intent_finished_learning_pattern1'] = 'LA MIA FORMAZIONE TERMINATA';
$string['bot_intent_finished_learning_pattern2'] = 'LA MIA FORMAZIONE COMPLETATA';
$string['bot_intent_get_job_assignments_pattern1'] = 'ottieni la mia mansione';
$string['bot_intent_get_job_assignments_pattern2'] = 'Mansioni';
$string['bot_intent_get_job_assignments_pattern3'] = 'mansioni';
$string['bot_intent_get_my_learning_pattern1'] = 'ottieni la mia formazione';
$string['bot_intent_get_my_learning_pattern2'] = 'la mia formazione';
$string['bot_intent_get_my_learning_pattern3'] = 'i miei corsi';
$string['bot_intent_profile_pattern1'] = 'profilo';
$string['bot_intent_profile_pattern2'] = 'il mio profilo';
$string['bot_intent_profile_pattern3'] = 'ottieni il mio profilo';
$string['bot_program_pattern1'] = 'PROGRAMMA';
$string['bot_program_pattern2'] = 'PROGRAMMI';
$string['botwelcome'] = 'Benvenuto';
$string['button_continue'] = 'Continua';
$string['cachedef_query_providers'] = 'Cache della classe del query provider';
$string['cachedef_share_recipient_areas'] = 'Condividi la cache delle aree destinatari';
$string['cachedef_share_recipient_class'] = 'Condividi la cache della classe del destinatario';
$string['comment_message'] = '{$a->fullname} ha lasciato un commento su \'{$a->name}\'.';
$string['comment_message_subject'] = '{$a->fullname} ha commentato il tuo {$a->resourcetype}';
$string['comment_message_view'] = 'Visualizza commento';
$string['comments'] = 'Commenti';
$string['component'] = 'Componente';
$string['compress'] = 'Comprimi';
$string['content_visibility_setting'] = 'Impostazioni di visibilità del contenuto';
$string['contribute'] = 'Contributo';
$string['contribute_text'] = 'Contribuisci ora con la tua prima risorsa !';
$string['contributetip'] = 'Suggerimento: aggiungi un hashtag per farlo trovare più facilmente';
$string['contributetip_help'] = 'Gli hashtag permettono di trovare più facilmente le informazioni su temi specifici. Per esempio, una risorsa sui pericoli sul posto di lavoro può includere hashtag come #saluteesicurezza #staialsicuro #pericoli';
$string['contributor'] = 'Collaboratore';
$string['createtime'] = 'Creato {$a}.';
$string['createtimewithupdatetime'] = 'Creato il {$a->timecreated}. Ultimo aggiornamento {$a->timemodifed}.';
$string['dateshared'] = 'Data di condivisione';
$string['dayago'] = '{$a} giorno fa';
$string['daysago'] = '{$a} giorni fa';
$string['done'] = 'Fatto';
$string['editsettings'] = 'Modifica impostazioni';
$string['emptycontent'] = 'Nessun contenuto corrisponde alla tua ricerca. Riprova.';
$string['enable_resources'] = 'Libreria';
$string['enable_resources_description'] = 'Gli utenti potranno creare e condividere le risorse/playlist all\'interno della propria libreria, cosi come potranno accedere alle risorse/playlist che sono state salvate e condivise con loro. Se disabilitato, la Libreria sarà nascosta in tutti i menu del sito e di conseguenza i servizi API non saranno accessibili.';
$string['engage'] = 'Engage';
$string['engage_category'] = 'Contributi';
$string['engagecontent'] = 'Coinvolgimento Contenuto';
$string['engagedusers'] = 'Coinvolgimento Utenti';
$string['engagedworkspace'] = 'Coinvolgimento degli Spazi di lavoro e delle Attività';
$string['engage:manage'] = 'Visualizza e gestisci risorse e sondaggi sul coinvolgimento';
$string['engage:view_engagedusers_reporting'] = 'Visualizza report degli utenti più coinvolti';
$string['engage:view_engagedworkspace_reporting'] = 'Visualizza coinvolgimento degli spazi di lavoro e delle attività';
$string['engage:viewlibrary'] = 'Visualizzare libreria';
$string['engage:view_resource_reporting'] = 'Visualizza report del contenuto più coinvolgente';
$string['enter_people_or_workspaces'] = 'Digita per selezionare persone e aree di lavoro...';
$string['enter_topics'] = 'Inserisci argomento/i';
$string['error:botinactive'] = 'Il bot \'{$a}\' non è attivo e non può essere istanziato.';
$string['error:botinput'] = 'Nessun o input non valido fornito al bot';
$string['error:botinvaliduser'] = 'L\'utente non è valido per l\'attività';
$string['error:botoutputaction'] = 'Azione non valida per il gestore di output';
$string['error:botoutputintent'] = 'Intento non valido per il gestore di output';
$string['error:botsendmessage'] = 'L\'invio del messaggio a \'{$a->url}\' non è andato a buon fine. Risultato: {$a->result}';
$string['error:create'] = 'Impossibile creare un\'istanza di una risorsa "{$a->type}"';
$string['error:createquestion'] = 'Non è possibile creare una domanda';
$string['error:delete'] = 'Impossibile eliminare un\'istanza di una risorsa "{$a->type}"';
$string['error:deletequestion'] = 'Non è possibile eliminare una domanda';
$string['error:invalid_recipient'] = 'Destinatario non valido';
$string['error:permissiondenied'] = 'Permesso negato';
$string['error:sharecapability'] = 'Non hai i privilegi richiesti per condividere questa risorsa.';
$string['error:shareprivate'] = 'La risorsa può essere visualizzata solo da te. Per poterla condividere, cambiare chi può visualizzare questa risorsa .';
$string['error:sharerestricted'] = 'La risorsa non è pubblica e solo il proprietario può condividerla.';
$string['error:update'] = 'Impossibile aggiornare un\'istanza di una risorsa "{$a->type}"';
$string['error:updateaccess'] = 'Non è possibile aggiornare l\'accesso ad una risorsa \'{$a->type}\'';
$string['error:updatequestion'] = 'Non è possibile aggiornare la domanda';
$string['error:view_user_resources'] = 'Non è possibile visualizzare le risorse di altri utenti';
$string['expand'] = 'Espandi';
$string['filteraccess'] = 'Visibilità';
$string['filterbartitle'] = 'Filtra risorse';
$string['filtersearch'] = 'Cerca';
$string['filtersection'] = 'Sezione';
$string['filtertopic'] = 'Argomento';
$string['filtertype'] = 'Tipo';
$string['foundin'] = 'Trovato in';
$string['grid'] = 'Griglia';
$string['hashtags'] = 'hashtag';
$string['hourago'] = '{$a} ore fa';
$string['hoursago'] = '{$a} ore fa';
$string['itemscount'] = '{$a} elementi';
$string['itemscountone'] = '{$a} elementi';
$string['items_list'] = 'Elenco elementi';
$string['library'] = 'Libreria';
$string['like'] = 'Mi piace';
$string['like_message'] = 'A {$a->fullname} piace {$a->name}.';
$string['like_message_subject'] = 'A {$a->fullname} piace {$a->name}.';
$string['like_message_view'] = 'Visualizza {$a}:';
$string['list'] = 'Elenco';
$string['loading'] = 'Caricamento in corso';
$string['messageprovider:comment_notification'] = 'Commenti sulle tue risorse';
$string['messageprovider:like_notification'] = '\'Mi piace\' della risorsa';
$string['messageprovider:reply_notification'] = 'Risposte alle tue risorse';
$string['messageprovider:share_notification'] = 'Nuovi elementi condivisi con te';
$string['message_resource'] = 'risorsa';
$string['minuteago'] = '{$a} minuto fa';
$string['minutesago'] = '{$a} minuti fa';
$string['more'] = 'Più';
$string['multichoiceanswerdeleted'] = 'Risposta a scelta multipla eliminata';
$string['navigation'] = 'Navigazione';
$string['nocontributions'] = '{$a} non ha dato ancora nessun contributo.';
$string['noshares'] = 'Non condiviso';
$string['numberofcomments'] = '{$a} commento/i';
$string['numberofinstances'] = 'Numero di istanze';
$string['numberoflikes'] = '{$a} mi piace';
$string['numberofmore'] = 'e {$a} più...';
$string['numberofpeoplerating'] = '{$a} persone hanno valutato questo';
$string['numberofpersonrating'] = '{$a} persona ha valutato questo';
$string['numberofshares'] = '{$a} condivisione/i';
$string['or'] = 'oppure';
$string['other'] = 'Altro';
$string['overview'] = 'Panoramica';
$string['pluginname'] = 'Libreria';
$string['private'] = 'Solo te';
$string['public'] = 'Chiunque';
$string['rate_one_star'] = 'Vota questa playlist 1 stella';
$string['rate_x_stars'] = 'Vota questa playlist {$a} stelle';
$string['rating'] = 'Valutazione';
$string['ratingsforscreenreader'] = 'valutato {$a} su 5 stelle';
$string['related'] = 'Correlato';
$string['removefromlibary'] = 'Rimuovi dalla libreria';
$string['removefromsharedlibrary'] = '{$a} è stato rimosso dalla tua libreria condivisa. Ciò non influirà sulla tua capacità di accedere a questo contenuto in altre posizioni.';
$string['removefromsharedwithyou'] = 'Rimuovi da Condiviso con te';
$string['removefromyourworkspace'] = '{$a} è stato rimosso correttamente dalla libreria dell\'area di lavoro.  I membri dell\'area di lavoro potranno comunque accedere a questo contenuto in altre posizioni.';
$string['reply_message'] = '{$a->fullname} ha risposto al tuo commento su \'{$a->name}\'.';
$string['reply_message_subject'] = '{$a->fullname} ha risposto al tuo commento';
$string['reply_message_view'] = 'Visualizza risposta:';
$string['reshare'] = 'Ricondividi';
$string['resharedbypeople'] = 'Ricondiviso da {$a} persone';
$string['resharetorecipients'] = 'Ricondividi con persone specifiche';
$string['resharetorecipientsworkspaces'] = 'Ricondividi con persone specifiche o aree di lavoro';
$string['resourcecount'] = '{$a} risorse';
$string['resourcecountone'] = '{$a} risorsa';
$string['resourcecreatedevent'] = 'Creata risorsa';
$string['resourcedeletedevent'] = 'Rimossa risorsa';
$string['resourcenavnext'] = 'Prossima risorsa in playlist';
$string['resourcenavprevious'] = 'Risorsa precedente in playlist';
$string['resourceonly'] = 'Visualizza solo le singole risorse';
$string['resource_unavailable'] = 'Questa risorsa non è più disponibile';
$string['restricted'] = 'Limitato (solo persone e aree di lavoro con cui ai condiviso)';
$string['savedresources'] = 'Risorse salvate';
$string['search'] = 'Ricerca';
$string['searchlibrary'] = 'Cerca nella tua libreria';
$string['searchresults'] = 'Risultati della ricerca';
$string['searchresultsdetail'] = 'Risultati della ricerca: {$a}';
$string['section'] = 'Sezione';
$string['self'] = 'Auto';
$string['share'] = 'Condividi';
$string['sharedwith'] = 'Condiviso con';
$string['sharedwithpeople'] = 'Condiviso con {$a->people} persone';
$string['sharedwithpeopleworkspaces'] = 'Condiviso con {$a->people} persone e {$a->workspaces} aree di lavoro';
$string['sharedwithyou'] = 'Condivisi con te';
$string['sharehelpinfo'] = 'Il contenuto verrà visualizzato nella libreria degli utenti selezionati, nell\'area \'Condiviso con te\'. Possono essere selezionati solamente gli utenti che non avevano la condivisone del contenuto.';
$string['sharehelpinfoworkspaces'] = 'Il contenuto verrà visualizzato nella libreria degli utenti selezionati, nell\'area \'Condiviso con te\'. Possono essere selezionati solamente gli utenti/spazi di lavoro che non avevano la condivisone del contenuto.';
$string['share_message'] = '{$a->fullname} has condiviso\'{$a->name}\' con te.';
$string['share_message_subject'] = 'Un(a) nuovo/a {$a} è stato/a condiviso/a con te';
$string['share_message_view'] = 'Visualizza contenuto:';
$string['sharetopeople'] = 'Condividi con utenti o spazi di lavoro specifici';
$string['sharetopeopleoptional'] = 'Condividi con utenti o spazi di lavoro specifici (opzionale)';
$string['sharetorecipients'] = 'Condividi con persone specifiche';
$string['sharetorecipientsoptional'] = 'Condividi con persone specifiche';
$string['sharetorecipientsoptionalworkspaces'] = 'Condividi con utenti o spazi di lavoro specifici (opzionale)';
$string['sharetorecipientsworkspaces'] = 'Condividi con utenti o spazi di lavoro specifici';
$string['singlechoiceanswerdeleted'] = 'Risposta a scelta singola eliminata';
$string['sliders'] = 'Cursori';
$string['sort'] = 'Ordinamento';
$string['sortalphabet'] = 'A-Z';
$string['sortcreated'] = 'Creazione';
$string['sortpopular'] = 'Popolarità';
$string['tags'] = 'tag';
$string['tag_warning'] = 'Tenere presente che per condividere questa risorsa con tutti vanno assegnati i tag dell\'argomento. Tuttavia. sembra che la funzionalità tag sia disabilitata. Contattare gli amministratori del sito per abilitare la funzionalità tag e assicurarsi che ci sia almeno un argomento salvato.';
$string['time'] = 'tempo';
$string['timetoread'] = 'Tempo di lettura';
$string['timeviewfivetoten'] = 'Da 5 a 10 min.';
$string['timeviewlessthanfive'] = 'meno di 5 min.';
$string['timeviewmorethanten'] = 'Più di 5 min.';
$string['tipnumberofresharer'] = 'Numero di persone che hanno condiviso il contenuto';
$string['title'] = 'Titolo';
$string['topic'] = 'Argomento';
$string['type'] = 'Tipo';
$string['unassigned'] = 'Non assegnato';
$string['unbookmark'] = 'Elimina segnalibro';
$string['unsaved_changes_message'] = 'Se prosegui, perderai i dati inseriti.';
$string['unsaved_changes_title'] = 'Eliminare la bozza?';
$string['unsaved_changes_warning'] = 'Le modifiche non salvate andranno perse';
$string['userdataitembookmark'] = 'Segnalibro';
$string['userdataitemshare'] = 'Condividi';
$string['usersresources'] = 'Libreria di {$a}';
$string['viewprivate'] = 'Visibile solo da me';
$string['viewpublic'] = 'Visibile da tutti';
$string['viewrestricted'] = 'Visibile da alcuni';
$string['whocansee'] = 'Visibilità';
$string['yourlibrary'] = 'La tua libreria';
$string['yourresources'] = 'Le tue risorse';
