<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_notification', language 'it', branch 't16-release'
 * @package totara
 * @subpackage totara_notification
 */

$string['actions_for'] = 'Azioni per {$a->resolver_title}';
$string['actions_for_event'] = 'Azioni per l\'evento {$a}';
$string['actions_for_notification'] = 'Azioni per la notifica {$a}';
$string['amended'] = 'Emendato';
$string['body'] = 'Corpo';
$string['cachedef_access'] = 'Cache della mappa dei privilegi delle notifiche';
$string['cachedef_notifiable_resolver_map'] = 'Cache della mappa del resolver delle notifiche';
$string['create_custom_notification_title'] = 'Crea notifica';
$string['create_notification'] = 'Crea notifica';
$string['create_notification_for_event'] = 'Crea notifica per l\'evento {$a}';
$string['create_notification_select_placeholder'] = 'Seleziona...';
$string['custom'] = 'Personalizzato';
$string['default_delivery_preferences_helptext'] = 'Questi sono i canali predefiniti per la consegna delle notifiche basate su questo evento. Per poter inviare le notifiche, deve essere selezionato almeno un canale. Gli utenti possono modificare i canali predefiniti nelle preferenze relative alle notifiche. Le notifiche con consegna forzata ignorano le preferenze dell\'utente.';
$string['delete_confirm_message'] = 'Sei sicuro? L\'eliminazione di questa notifica eliminerà anche le altre istanze presenti in contesti diversi, come categorie e corsi. L\'azione non potrà essere annullata.';
$string['delete_confirm_title'] = 'Elimina notifica: {$a}';
$string['delete_notification_name'] = 'Elimina notifica {$a}';
$string['delete_success'] = 'Notifica eliminata correttamente';
$string['delivery_channel'] = 'Canale di consegna';
$string['delivery_channels'] = 'Canali di consegna di default';
$string['delivery_label'] = 'Canali di consegna';
$string['delivery_preferences'] = 'Preferenze di consegna';
$string['delivery_preferences_for_event'] = 'Aggiorna preferenze di consegna dell\'evento {$a}';
$string['delivery_preferences_helptext'] = 'Selezionare i canali di consegna di default di tutte le notifiche generate da questo evento. Da notare che le notifiche dell\'app mobile, task ed avvisi dipendono dalla abilitazioni delle notifiche a livello dis ito.';
$string['delivery_preferences_helptext_aria'] = 'Testo di aiuto del canale di consegna';
$string['delivery_preferences_override_helptext'] = 'Utilizza questa impostazione per sovrascrivere i canali di consegna predefiniti delle notifiche che usano questo tipo di notifica. Si noti che le notifiche dell\'app mobile, le attività e gli avvisi richiedono la selezione delle notifiche del sito.';
$string['delivery_preferences_override_helptext_aria'] = 'Testo di aiuto per modificare i canali di consegna';
$string['disable'] = 'Disabilita notifiche.';
$string['disable_all_helptext'] = 'Disabilita tutte le notifiche, incluse quelle personalizzate e forzate.';
$string['disabled'] = 'Disabilitate';
$string['edit_delivery_preferences'] = 'Modifica canale di consegna';
$string['edit_notification'] = 'Modifica notifica';
$string['edit_notification_name'] = 'Modifica notifica {$a}';
$string['enable_custom_additional_criteria'] = 'Abilita la personalizzazione di proprietà di configurazione aggiuntive';
$string['enable_custom_body'] = 'Abilita personalizzazione del corpo';
$string['enable_custom_forced_delivery_channels'] = 'Abilita personalizzazione dei canali di consegna forzati';
$string['enable_custom_recipient'] = 'Abilita personalizzazione del destinatario';
$string['enable_custom_schedule'] = 'Abilita personalizzazione stato della pianificazione';
$string['enable_custom_status'] = 'Abilita personalizzazione stato della notifica';
$string['enable_custom_subject'] = 'Abilita personalizzazione Soggetto';
$string['enabled'] = 'Abilitato';
$string['enabled_helptext'] = 'Se abilitato, un evento e tutte le relative notifiche vengono visualizzati in contesti inferiori come categorie e corsi. Un evento abilitato può avere anche le notifiche disabilitate. Queste notifiche sono disabilitate in tutti i contesti inferiori, ma possono essere abilitate manualmente in qualsiasi contesto. Inoltre, è possibile creare nuove notifiche per l\'evento abilitato in qualsiasi contesto. Se disabilitato, il trigger e le relative notifiche vengono effettivamente disabilitati e nascosti in contesti inferiori. Non è possibile creare nuove notifiche per l\'evento disabilitato in contesti inferiori, poiché è nascosto.';
$string['enabled_helptext_aria'] = 'Testo di auto per lo stato abilitato';
$string['enabled_status'] = 'È abilitato';
$string['enable_status'] = 'Stato notifica {$a}';
$string['error_manage_notification'] = 'Non sei autorizzato a gestire le preferenze delle notifiche';
$string['error_preference_id_missing'] = 'Non sei autorizzato a gestire le preferenze delle notifiche con un id vuoto';
$string['error_user_preference_permission'] = 'Non sei autorizzato ad aggiornare le preferenze delle notifiche';
$string['event_create_custom_notification_preference'] = 'Creazione preferenze personalizzate delle notifiche';
$string['event_create_override_notification_preference'] = 'Creazione sovrascrittura delle preferenze di notifica';
$string['event_update_custom_notification_preference'] = 'Aggiornamento sovrascrittura delle preferenze di notifica';
$string['event_update_overridden_notification_preference'] = 'Aggiornamento preferenze di notifica ereditate';
$string['factory'] = 'Di fabbrica';
$string['force_channel_x'] = 'Canale forzato {$a}';
$string['forced'] = 'Forzato';
$string['forced_delivery_help'] = 'Questa impostazione forza l\'invio di notifiche importanti attraverso i canali selezionati, indipendentemente dalle preferenze dell\'utente';
$string['forced_info'] = 'Informazioni consegna forzata';
$string['inherited'] = 'Ereditato';
$string['invalid_input'] = 'Valore non valido';
$string['messaging_and_notification'] = 'Messaggistica e notifiche';
$string['no_available_data_for_key'] = '<nessun dato disponibile per {$a}>';
$string['no_notifications'] = 'Non sono state trovate notifiche.';
$string['notifiable_events'] = 'Generatore della notifica';
$string['notification'] = 'Notifica';
$string['notification_body_label'] = 'Corpo';
$string['notification_body_label_help'] = '[content-placeholder]: durante la modifica del soggetto, digitare [ per visualizzare un elenco di tutti i segnaposto di contenuto disponibili in questa notifica. È possibile sfogliare l\'elenco o digitare in anticipo per filtrarlo e fare clic sul segnaposto che di desidera aggiungere.';
$string['notification_delivery_channel_default_label'] = 'Default';
$string['notification_delivery_channel_label'] = 'Canale di consegna';
$string['notification_delivery_channels_label'] = 'Canali di consegna';
$string['notification_include_ical_attachment_label'] = 'Includi allegati iCal';
$string['notification:managenotifications'] = 'Gestione notifiche';
$string['notifications'] = 'Notifiche';
$string['notification_schedule_label'] = 'Pianificazione';
$string['notification_status_label'] = 'Stato';
$string['notification_subject_label'] = 'Soggetto';
$string['notification_subject_label_help'] = '[content-placeholder]: durante la modifica del soggetto, digitare [ per visualizzare un elenco di tutti i segnaposto di contenuto disponibili in questa notifica. È possibile sfogliare l\'elenco o digitare in anticipo per filtrarlo e fare clic sul segnaposto che si desidera aggiungere. Utilizzare la scorciatoia da tastiera Ctrl-m per inserire il blocco Multilang.';
$string['notification_title_label'] = 'Nome';
$string['notification_trigger'] = 'Generatore della notifica: {$a}';
$string['notification_warning'] = 'Attenzione: il generatore della notifica è disabilitato. Click per maggiori dettagli.';
$string['override'] = 'Sovrascrivi';
$string['override_delivery_channels_aria'] = 'Sovrascrivi canale di consegna';
$string['placeholder_group_manager'] = 'Tutti i manager {$a}';
$string['placeholder_group_recipient'] = 'Destinatario {$a}';
$string['placeholder_group_subject'] = 'Soggetto {$a}';
$string['pluginname'] = 'Notifiche centralizzate';
$string['process_event_queue_task'] = 'Evento dell\'attività pianificata in coda';
$string['process_notification_queue_task'] = 'Elaborazione pianificata coda delle notifiche';
$string['recipient'] = 'Destinatario';
$string['recipient_manager'] = 'Manager';
$string['recipient_subject'] = 'Soggetto';
$string['required'] = 'Obblligatorio';
$string['saved_notification'] = 'Notifica salvata';
$string['schedule'] = 'Pianificazione';
$string['schedule_form_label_after_event'] = 'Giorni dopo';
$string['schedule_form_label_before_event'] = 'Giorni prima';
$string['schedule_form_label_on_event'] = 'All\'evento di attivazione della notifica';
$string['schedule_label_after_event'] = '{$a} giorni dopo';
$string['schedule_label_after_event_singular'] = '{$a} giorni dopo';
$string['schedule_label_before_event'] = '{$a} giorni prima';
$string['schedule_label_before_event_singular'] = '{$a} giorni prima';
$string['schedule_label_on_event'] = 'Al verificarsi dell\'evento';
$string['subject'] = 'Soggetto';
$string['type'] = 'Tipo';
$string['unavailable'] = 'Non disponibile';
$string['updated_notification'] = 'Notifica aggiornata';
$string['user_preferences_page_title'] = 'Preferenze notifiche';
