<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_approved', language 'it', branch 't16-release'
 * @package totara
 * @subpackage auth_approved
 */

$string['actions'] = 'Azioni';
$string['allframeworks'] = 'Tutte le strutture';
$string['allowexternaldefaults'] = 'Consenti default esterni';
$string['allowexternaldefaults_desc'] = 'Consente di specificare dei default della pagina di creazione account tramite parametri sulla URL, ad esempio "login/signup.php?organisationid=12".';
$string['allowmanager'] = 'Consenti seleizone del manager';
$string['allowmanager_desc'] = 'Gli utenti potranno selezionare il proprio manager nella pagina di creazione account.

*Attenzione: l\'impostazione esporrà pubblicamente le mansioni degli utenti.*';
$string['allowmanagerfreetext'] = 'Campo manager a testo libero';
$string['allowmanagerfreetext_desc'] = 'La pagina di creazione di account consentirà di inserire il manager dell\'utente come testo libero. La posizione potrà essere selezionata in seguito durante l\'approvazione manuale poiché la selezione non può essere automatizzata.';
$string['alloworganisation'] = 'Consenti selezione dell\'organizzazione';
$string['alloworganisation_desc'] = 'Gli utenti potranno selezionare la propria organizzazione nella pagina di creazione account.

*Attenzione: l\'impostazione esporrà pubblicamente le organizzazioni.*';
$string['alloworganisationframeworks'] = 'Visualizza organizzazioni da strutture specifiche';
$string['alloworganisationfreetext'] = 'Campo organizzazione a testo libero';
$string['alloworganisationfreetext_desc'] = 'La pagina di creazione di account consentirà di inserire l\'organizzazione dell\'utente come testo libero. L\'organizzazione potrà essere selezionata in seguito durante l\'approvazione manuale poiché la selezione non può essere automatizzata.';
$string['allowposition'] = 'Consenti selezione della posizione';
$string['allowposition_desc'] = 'Gli utenti potranno selezionare la propria posizione nella pagina di creazione account.

*Attenzione: l\'impostazione esporrà pubblicamente le posizioni.*';
$string['allowpositionframeworks'] = 'Visualizza posizioni da strutture specifiche';
$string['allowpositionfreetext'] = 'Campo posizione a testo libero';
$string['allowpositionfreetext_desc'] = 'La pagina di creazione di account consentirà di inserire la posizione come testo libero. La posizione potrà essere selezionata in seguito durante l\'approvazione manuale poiché la selezione non può essere automatizzata.';
$string['approve'] = 'Approva';
$string['approved:approve'] = 'Approvare richieste di account';
$string['approved:approve_help'] = '* Consente agli utenti di visualizzare, modificare e approvare le richieste di creazione account originate dal plugin di autenticazione creazione account con approvazione.
* Consente agli utenti di inviare messaggi agli utenti che si sono creati l\'account ma non sono stati ancora confermati e/o approvati.
* Gli utenti in possesso di questo privilegio riceveranno una notifica quando un nuovo account viene creato, quando un account viene  approvato automaticamente e quando un account è stato confermato.';
$string['approvesure'] = 'Sei sicuro di approvare la richiesta?';
$string['bulkaction'] = 'Modifica tutte le {$a} richieste';
$string['bulkactionapprove'] = 'Approva';
$string['bulkactionapproveconfirm'] = 'Sei sicuro di approvare tutte le {$a} richieste?';
$string['bulkactionmanager'] = 'Imposta manager';
$string['bulkactionmanagerselect'] = 'Seleziona il manager per {$a} richieste';
$string['bulkactionmessage'] = 'Invia messaggio';
$string['bulkactionmessageconfirm'] = 'Sei sicuro di inviare il messaggio a {$a} richieste?';
$string['bulkactionorganisation'] = 'Imposta organizzazione';
$string['bulkactionorganisationselect'] = 'Seleziona l\'organizzazione per {$a} richieste';
$string['bulkactionposition'] = 'Imposta posizione';
$string['bulkactionpositionselect'] = 'Seleziona la posizione per {$a} richieste';
$string['bulkactionreject'] = 'Declina';
$string['bulkactionrejectconfirm'] = 'Sei sicuro di declinare tutte le {$a} richieste?';
$string['bulkexec'] = 'Esegui';
$string['cannotfindmgr'] = 'Se non riesci a trovare il tuo manager, contattaci: {$a}';
$string['cannotfindorg'] = 'Se non riesci a trovare la tua organizzazione, contattaci: {$a}';
$string['cannotfindpos'] = 'Se non riesci a trovare la tua posizione, contattaci: {$a}';
$string['confirmed'] = 'Email confermata';
$string['confirmtokenaccepted'] = 'Grazie per aver confermato la richiesta di account. E\' stata inviata una email a {$a} contenente la descrizione della procedura di approvazione della richiesta.';
$string['confirmtokenacceptedapproved'] = 'Grazie per aver confermato la richiesta di account. Puoi ora autenticarti utilizzando il seguente username: {$a}';
$string['confirmtokenapproved'] = 'La richiesta di account dell\'utente è stata già approvata';
$string['confirmtokenconfirmed'] = 'La richiesta di account dell\'utente è stata già confermata';
$string['confirmtokeninvalid'] = 'Richiesta di conferma non valida';
$string['confirmtokenrejected'] = 'La richiesta di account dell\'utente è stata già declinata';
$string['createrequest'] = 'Richiedi account';
$string['custommessage'] = 'Messaggio personalizzato per gli utenti';
$string['domainwhitelist'] = 'Lista bianca per l\'approvazione automatica';
$string['domainwhitelist_desc'] = 'Le richieste di account provenienti dai domini in lista bianca saranno approvati automaticamente subito dopo la conferma dell\'indirizzo email. In caso di dati mancanti o non validi, gli account non potranno essere approvati automaticamente.

Separare domini diversi con spazi, ad esempio \'gmail.com hotmail.com\'. Per inserire in lista bianca dei sotto domini, utilizzare il punto, ad esempio  \'.example.com\', in questo modo sarà ad esempio inserito in lista bianca test@test.example.com ma non test@example.com

<i>Attenzione: la lista bianca verrà tenuta in considerazione DOPO l\'applicazione delle restrizioni di base sull\'autenticazione (allowemailaddresses, denyemailaddresses).</i>';
$string['emailconfirm'] = 'Conferma l\'indirizzo email';
$string['emailconfirmationbody'] = 'Gentile {$a->firstname} {$a->lastname},

è stato richiesto un account sul sito  \'{$a->sitename}\' con il tuo indirizzo email.

Per confermare la richiesta, per favore accedi al seguente link:

 <{$a->link}>

Se hai bisogno di aiuto, per favore contatta il supporto al seguente indirizzo: {$a->support}';
$string['emailconfirmationsubject'] = '{$a->sitename}: conferma delle richiesta di account';
$string['emailconfirmedbody'] = 'Gentile {$a->firstname} {$a->lastname},

grazie per aver confermato la richiesta di account sul sito \'{$a->sitename}\', ti terremo informati sullo stato della richiesta

Se hai bisogno di aiuto, per favore contatta il supporto al seguente indirizzo: {$a->support}';
$string['emailconfirmedsubject'] = '{$a->sitename}: richiesta di account confermata';
$string['emailconfirmsent'] = 'Grazie per aver richiesto un account. E\' stata inviata una email a {$a} contenente le istruzioni per confermare il proprio indirizzo email.';
$string['enablerecaptcha'] = 'Abilita reCAPTCHA';
$string['enablerecaptcha_desc'] = 'Consente di avere una elemento audio/visuale nella pagina di creazione account, aiutando a proteggere il sito dagli spammer. Da notare che è necessario abilitare il reCAPTCHA nelle impostazioni del sito. per maggiori informazioni: <http://www.google.com/recaptcha>';
$string['errorapprove'] = 'Si è verificato un errore durante l\'approvazione della richiesta "{$a}"';
$string['errorapprovebulk'] = 'Si è verificato un errore durante l\'approvazione delle {$a} richieste.';
$string['errordeletedmanager'] = 'Manager probabilmente eliminato';
$string['errordeletedorganisation'] = 'Organizzazione probabilmente eliminata';
$string['errordeletedposition'] = 'Posizione probabilmente eliminata';
$string['errormanagerbulk'] = 'Si è verificato un errore durante la modifica del manager per {$a} richieste';
$string['errormessage'] = 'Si è verificato un durante l\'invio del messaggio ad {$a}';
$string['errormessagebulk'] = 'Si è verificato un durante l\'invio del messaggio a {$a} richieste';
$string['errormissingmgr'] = 'Manager mancante';
$string['errormissingorg'] = 'Organizzazione mancante';
$string['errormissingpos'] = 'Posizione mancante';
$string['errormissingsecurityquestion'] = 'Manca la riposta alla domanda di sicurezza';
$string['errornopermissiontoselectmanager'] = 'Non hai il privilegio (totara/hierarchy:assignuserposition) per selezionare un manager';
$string['errornopermissiontoselectorganisation'] = 'Non hai il privilegio (totara/hierarchy:assignuserposition) per selezionare un\'organizzazione';
$string['errornopermissiontoselectposition'] = 'Non hai il privilegio (totara/hierarchy:assignuserposition) per selezionare una posizione';
$string['errororganisationbulk'] = 'Si è verificato un errore durante la modifica dell\'organizzazione di {$a} richieste';
$string['errorpositionbulk'] = 'Si è verificato un errore durante la modifica della posizione di {$a} richieste';
$string['errorprocessedinterim'] = 'La richiesta proveniente da "{$a}" è stata già eleborata';
$string['errorreject'] = 'Si è verificato un errore mentre si declinava la richiesta "{$a}"';
$string['errorrejectbulk'] = 'Si è verificato un errore mentre si declinavano {$a} richieste';
$string['errorunknownmanagerjaid'] = 'Non è possibile elaborare la richiesta proveniente da "{$a->email}": il manager con id {$a->managerjaid} non esiste';
$string['errorunknownorganisationid'] = 'Non è possibile elaborare la richiesta proveniente da "{$a->email}": l\'organizzazione con id {$a->organisationid} non esiste';
$string['errorunknownpositionid'] = 'Non è possibile elaborare la richiesta proveniente da "{$a->email}": l\'a posizione con id {$a->positionid} non esiste';
$string['errorvalidation'] = 'Non è possibile elaborare la richiesta proveniente da "{$a}" poiché contiene errori di validazione';
$string['eventrequestadded'] = 'Inserita richiesta di account utente';
$string['eventrequestapproved'] = 'Approvata richiesta di account';
$string['eventrequestconfirmed'] = 'Confermata email di richiesta account';
$string['eventrequestrejected'] = 'Declinata richiesta di account';
$string['hashierarchyfreetexts'] = 'I seguenti dati in forma di testo libero verranno ignorati. Se desideri correggere a mano, vai al profilo utente. {$a}';
$string['instructions'] = 'Istruzioni per la richiesta di account';
$string['instructions_desc'] = 'Il testo sarà visualizzato all\'inizio della pagina di creazione account. Non è presente un testo di default  poiché il processo dipende da una combinazione di impostazioni.';
$string['loginsteps'] = 'Per accedere ai corsi devi prima creare un account.';
$string['managereitherselectionorfreeformrequired'] = 'Devi selezionare un manager oppure digitarne uno';
$string['managerfreetext'] = 'Manager';
$string['managerorganisationframeworks'] = 'Struttura organizzativa del manager';
$string['managerorganisationframeworks_desc'] = 'Consente di specificare quali organizzazioni possono essere utilizzate per la selezione del manager.';
$string['managerpositionframeworks'] = 'Struttura delle posizioni del manager';
$string['managerpositionframeworks_desc'] = 'Consente di specificare quali posizioni possono essere utilizzate per la selezione del manager.';
$string['managerselect'] = 'Seleziona manager';
$string['message'] = 'Invia messaggio';
$string['messagebody'] = 'Corpo del messaggio';
$string['messageprovider:autoapproved_request'] = 'Notifiche approvazione automatica richieste';
$string['messageprovider:confirmed_request'] = 'Notifiche di richieste confermate in attesa';
$string['messageprovider:unconfirmed_request'] = 'Notifiche di nuove richieste non confermate';
$string['messagesubject'] = 'Oggetto del messaggio';
$string['messagesure'] = 'Invio email a {$a->email}?';
$string['noframeworkrestriction'] = 'Tutte le {$a} strutture';
$string['nomanagerselected'] = 'Manager non selezionato';
$string['notificationautoapprovedrequest'] = 'E\' stato approvato automaticamente l\'account con username "{$a->username}" richiesto da "{$a->fullname}" previa conferma dell\'email "{$a->email}".

Per visualizzare le richieste di account:

<{$a->link}>';
$string['notificationautoapprovedrequestsubject'] = 'La richiesta di account è stata approvata automaticamente';
$string['notificationconfirmrequest'] = 'Email del richiedente confermata: la richiesta di account proveniente da "{$a->username}" ha ora la mail "{$a->email}" confermata.

Per visualizzare la richiesta:

 <{$a->link}>';
$string['notificationconfirmrequestsubject'] = 'La richiesta di account deve essere confermata';
$string['notificationnewrequest'] = 'E\' presente una nuova richiesta da approvare "{$a->username}", email "{$a->email}"

Per visualizzare la richiesta:

 <{$a->link}>';
$string['notificationnewrequestsubject'] = 'La richiesta di account è in attesa di conferma dell\'email';
$string['organisationeitherselectionorfreeformrequired'] = 'Devi selezionare un\'organizzazione oppure digitarne una';
$string['organisationframeworks'] = 'Strutture organizzative disponibili';
$string['organisationframeworks_desc'] = 'Consente di specificare le strutture da utilizzare per selezionare le organizzazioni.';
$string['organisationfreetext'] = 'Organizzazione';
$string['organisationselect'] = 'Seleziona organizzazione';
$string['plugindisabled'] = 'Il plugin Account via email con approvazione è disabilitato';
$string['pluginname'] = 'Account via email con approvazione';
$string['positioneitherselectionorfreeformrequired'] = 'Devi selezionare una posizione oppure digitarne una';
$string['positionframeworks'] = 'Strutture di posizione disponibili';
$string['positionframeworks_desc'] = 'Consente di specificare le strutture da utilizzare per selezionare le posizioni.';
$string['positionfreetext'] = 'Posizione';
$string['positionselect'] = 'Seleziona posizione';
$string['profilefields'] = 'Dati aggiuntivi della richiesta';
$string['reject'] = 'Rifiuta';
$string['rejectsure'] = 'Sei sicuro di declinare la richiesta?';
$string['reportdetails'] = 'Dettagli della richiesta di account';
$string['reportpending'] = 'Richieste in attesa';
$string['reportrequests'] = 'Richieste di account';
$string['requestapprovedbody'] = 'Gentile {$a->firstname} {$a->lastname},

come da richiesta è stato creato un account sul sito  \'{$a->sitename}\'.

Puoi autenticarti utilizzando il link seguente:

 <{$a->link}>

Username da utilizzare: {$a->username}

{$a->custommessage}

Se hai bisogno di aiuto, per favore contatta il supporto al seguente indirizzo: {$a->support}';
$string['requestapprovedsubject'] = '{$a->sitename}: richiesta di account approvata';
$string['requestemailexists'] = 'E\' già in attesa una richiesta in con lo stesso indirizzo email';
$string['requestrejectedbody'] = 'Gentile {$a->firstname}} {$a->lastname},

siamo spiacenti di comunicare che la richiesta di account sul sito \'{$a->sitename}\' è stata declinata.

{$a->custommessage}

Se hai bisogno di aiuto, per favore contatta il supporto al seguente indirizzo: {$a->support}';
$string['requestrejectedsubject'] = '{$a->sitename}: richiesta di account declinata';
$string['requeststatus'] = 'Stato';
$string['requeststatusapproved'] = 'Approvata';
$string['requeststatuspending'] = 'In attesa';
$string['requeststatusrejected'] = 'Declinata';
$string['requesttimecreated'] = 'Data di richiesta';
$string['requesttimemodified'] = 'Data di modifica';
$string['requesttimeresolved'] = 'Data di definizione';
$string['requestusernameexists'] = 'Esistono già richieste in attesa con lo stesso username';
$string['requireapproval'] = 'Richiedi approvazione';
$string['requireapproval_desc'] = 'Abilita l\'approvazione manuale per tutte le richieste di account. Se disabilitato, tutte le richieste di account saranno approvate automaticamente subito dopo la conferma dell\'email.

*Attenzione: disabilitando l\'impostazione, gli spammer potranno creare innumerevoli account.*';
$string['requiremanager'] = 'Richiedi selezione del manager';
$string['requiremanager_desc'] = 'Abilita la selezione del manager. Se gli utenti non sono autorizzati a selezionare il manager nella pagina di creazione account, durante il processo di approvazione sarà necessario indicare il manager.';
$string['requireorganisation'] = 'Richiedi selezione dell\'organizzazione';
$string['requireorganisation_desc'] = 'Abilita la selezione dell\'organizzazione. Se gli utenti non sono autorizzati a selezionare l\'organizzazione nella pagina di creazione account, durante il processo di approvazione sarà necessario indicare l\'organizzazione.';
$string['requireposition'] = 'Richiedi selezione della posizione';
$string['requireposition_desc'] = 'Abilita la selezione della posizione. Se gli utenti non sono autorizzati a selezionare la posizione nella pagina di creazione account, durante il processo di approvazione sarà necessario indicare la posizione.';
$string['searchformanager'] = 'Cerca';
$string['sourcelabel'] = 'Sito e server';
$string['sourcesummary'] = 'Dettagli delle richieste di autoregistrazione in sospeso.';
$string['successapprove'] = 'La richiesta di account "{$a}" è stata approvata';
$string['successapprovebulk'] = 'Tutte le {$a} richieste sono state approvate';
$string['successmanagerbulk'] = 'Il manager è stato impostato per tutte le {$a} richieste';
$string['successmessage'] = 'Il messaggio è stato inviato a ad "{$a}"';
$string['successmessagebulk'] = 'Il messaggio è stato  a tutte le {$a} richieste';
$string['successorganisationbulk'] = 'L\'organizzazione è stata impostata per tutte le {$a} richieste';
$string['successpositionbulk'] = 'La posizione è stata impostata impostata per tutte le {$a} richieste';
$string['successreject'] = 'La richiesta di account "{$a}" è stata declinata';
$string['successrejectbulk'] = 'Tutte le {$a} richieste sono state declinate';
$string['userdataitemapproval_request'] = 'Richieste di approvazione';
$string['userdataitemapproval_request_snapshot'] = 'Immagine delle richieste di approvazione';
