<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'contentmarketplace_linkedin', language 'it', branch 't16-release'
 * @package totara
 * @subpackage contentmarketplace_linkedin
 */

$string['a11y_appears_in_n_courses'] = 'Si visualizza in corso/i {$a}';
$string['a11y_content_difficulty'] = 'Livello di difficoltà del contenuto';
$string['a11y_content_time_to_complete'] = 'Tempo per completare content';
$string['a11y_content_type'] = 'Tipo di contenuto';
$string['a11y_search_filter'] = 'Cerca';
$string['a11y_time_filter'] = 'Tempo';
$string['a11y_view_courses'] = 'Visualizza {$a->count} i corsi "{$a->course}" che appaiono in';
$string['access_denied'] = 'Accesso negato';
$string['activity_chooser_catalog_sub_title'] = 'Seleziona i contenuti dal marketplace LinkedIn Learning da aggiungere al catalogo';
$string['activity_chooser_catalog_title'] = 'Esplora il catalogo LinkedIn Learning';
$string['activity_chooser_content_creation_error'] = 'Si è verificato un errore durante l\'aggiunta della nuova attività dal content marketplace.';
$string['activity_modal_content'] = 'Aggiungi una nuova attività {$a->activityname} al corso  {$a->coursename}.';
$string['add_activity'] = 'Aggiungi attività';
$string['add_activity_title'] = 'Aggiungi l\'attività dal content marketplace';
$string['add_linkedin_courses'] = 'Aggiungi corsi dal content marketplace LinkedIn Learning';
$string['add_linkedin_courses_description'] = 'Crea corsi utilizzando i contenuti disponibili nel content marketplace LinkedIn Learning .';
$string['appears_in'] = 'Appare dentro';
$string['asset_type_course_plural'] = 'Corsi';
$string['asset_type_video_plural'] = 'Video';
$string['assign_to_category'] = 'Assegna alla categoria';
$string['browse_learning_content'] = 'Sfoglia i contenuti di LinkedIn Learning';
$string['catalog_filter_asset_type'] = 'Tipo';
$string['catalog_filter_in_catalog'] = 'Aggiunto al tuo catalogo';
$string['catalog_filter_not_in_catalog'] = 'Non aggiunto al tuo catalogo';
$string['catalog_filter_subjects'] = 'Soggetti';
$string['catalog_filter_timespan_10_to_30_minutes'] = '10 - 30 min';
$string['catalog_filter_timespan_1_to_2_hours'] = '1 - 2 ore';
$string['catalog_filter_timespan_2_to_3_hours'] = '2 - 3 ore';
$string['catalog_filter_timespan_30_to_60_minutes'] = '30 - 60 min';
$string['catalog_filter_timespan_over_3_hours'] = '3+ ore';
$string['catalog_filter_timespan_under_10_minutes'] = '< 10 min';
$string['catalog_filter_time_to_complete'] = 'Tempo di completamento';
$string['catalog_import_page_placeholder_group'] = 'Importazione catalogo {$a}';
$string['catalog_review_title'] = 'Catalogo LinkedIn Learning - Rivedi le selezioni';
$string['catalog_title'] = 'Catalogo LinkedIn Learning';
$string['category_label'] = 'Categoria:';
$string['client_id'] = 'ID cliente';
$string['client_id_help'] = 'L\'ID cliente può essere ottenuto da LinkedIn Learning nella pagina delle impostazioni di integrazione.';
$string['client_secret'] = 'Client secret';
$string['client_secret_help'] = 'Il client secret può essere ottenuto da LinkedIn Learning nella pagina delle impostazioni di integrazione.';
$string['content_appears_in'] = 'Questo contenuto di LinkedIn Learning appare in:';
$string['content_creation_failure'] = 'Impossibile importare alcuni elementi a causa di un errore. Prova a importare di nuovo gli elementi rimanenti. (Non riuscito: {$a})';
$string['content_creation_failure_add_activity'] = 'Sfortunatamente, si è verificato un errore durante l\'aggiunta di un\'attività.';
$string['content_creation_failure_no_course'] = 'Impossibile importare tutti gli elementi a causa di un errore. Prova a importare di nuovo gli articoli.';
$string['content_creation_success_add_activity'] = 'La nuova attività del content marketplace è stata aggiunta con successo.';
$string['content_creation_unknown_failure'] = 'Problema sconosciuto';
$string['course_content_delay_creation'] = 'La creazione dei corsi potrebbe richiedere diversi minuti. Se alcuni elementi non vengono importati, ti verrà inviata una notifica una volta completato il processo.';
$string['course_content_immediate_creation'] = 'I corsi sono stati creati con successo';
$string['course_creation'] = 'Creazione del corso';
$string['course_difficulty_advanced'] = 'Avanzate';
$string['course_difficulty_beginner'] = 'Principiante';
$string['course_difficulty_general'] = 'Generale';
$string['course_difficulty_intermediate'] = 'Intermedio';
$string['course_number'] = '{$a} corso';
$string['course_number_plural'] = '{$a} corsi';
$string['course_type_course'] = 'Corso';
$string['course_type_learning_path'] = 'Percorso di apprendimento';
$string['course_type_video'] = 'Video';
$string['edit_course_category'] = 'Modifica categoria di corsi';
$string['error:fail_json_validation'] = 'Impossibile convalidare i dati json: {$a}';
$string['explore_lil_marketplace'] = 'Content marketplace LinkedIn Learning';
$string['explore_lil_marketplace_description'] = 'Esplora i contenuti di LinkedIn Learning';
$string['filters_title'] = 'Filtri';
$string['import_course_full_failure_body'] = 'Sfortunatamente, si è verificato un errore durante l\'importazione di elementi da LinkedIn Learning che ha impedito l\'importazione di tutti gli elementi. Ritentare l\'importazione seguendo questo link: [catalog_import:page_link_placeholder]';
$string['import_course_full_failure_resolver_name'] = 'Impossibile importare tutti i corsi';
$string['import_course_full_failure_subject'] = 'Errore di importazione di LinkedIn Learning';
$string['import_course_full_failure_title'] = 'Errore di importazione di LinkedIn Learning';
$string['import_course_partial_failure_body'] = 'Sfortunatamente, si è verificato un errore durante l\'importazione di elementi da LinkedIn Learning. Impossibile importare i seguenti elementi: [learning_objects:titles_list] Ritentare l\'importazione seguendo questo link: [learning_objects:catalog_import_link]';
$string['import_course_partial_failure_resolver_name'] = 'Impossibile importare diversi corsi';
$string['import_course_partial_failure_subject'] = 'Errore di importazione di LinkedIn Learning';
$string['import_course_partial_failure_title'] = 'Errore di importazione di LinkedIn Learning';
$string['language_filter_label'] = 'Lingua';
$string['learning_objects_group'] = 'Learning object {$a}';
$string['learning_object_title_list_item'] = '* {$a}';
$string['learning_object_titles'] = 'titoli';
$string['page_link_placeholder'] = 'collegamento alla pagina';
$string['plugin_description'] = 'Corsi di formazione online per competenze creative, tecnologiche e di business.';
$string['pluginname'] = 'LinkedIn Learning';
$string['recipient_actor'] = 'Utente che ha attivato l\'azione';
$string['search_filter_placeholder'] = 'Cerca...';
$string['settings_title'] = 'Impostazioni di apprendimento di LinkedIn';
$string['set_up_integration'] = 'Imposta l\'integrazione';
$string['sort_filter_alphabetical'] = 'Alfabetico';
$string['sort_filter_latest'] = 'Ultimo';
$string['timespan_format_hours_minutes'] = '{$a->hours}h {$a->minutes}m';
$string['timespan_format_minutes'] = '{$a->minutes}m';
$string['timespan_format_minutes_seconds'] = '{$a->minutes}m {$a->seconds}s';
$string['timespan_format_seconds'] = '{$a->seconds}s';
$string['update'] = 'Aggiorna';
$string['userdataitemprogress'] = 'Completamento dell\'attività di apprendimento di LinkedIn';
$string['user_progress_updated'] = 'Aggiornato lo stato di avanzamento del corso LinkedIn Learning';
$string['warningdisablemarketplace:body:html'] = '<p>I contenuti di LinkedIn Learning non saranno più disponibili per i creatori di corsi da includere nei nuovi corsi.</p><p> Gli utenti che hanno già avviato attività di LinkedIn Learning continueranno ad avere accesso a tali contenuti, ma non potranno avviare nuove attività di LinkedIn Learning.</p>';
$string['warningdisablemarketplace:title'] = 'Disabilita il content marketplace LinkedIn Learning';
$string['warningenablemarketplace:body:html'] = 'I contenuti di LinkedIn Learning saranno disponibili per i creatori di corsi da includere nei nuovi corsi.';
$string['warningenablemarketplace:title'] = 'Abilita il content marketplace LinkedIn Learning';
